const uint16_t CN_char28_char_size[3] = 
{
  26,    //max_hori_size ( was 39 )
  39,    //max_vert_size
  4,     //spacing between character
};

// 
//  Font data for Courier New 28pt
// 

// Character bitmaps for Courier New 28pt
const uint8_t Courier_New_28_bitmap[] = 
{
	// @0 ' ' (2 pixels wide)
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   
	0x00, //   

	// @39 '!' (4 pixels wide)
	0xF0, // ####
	0xF0, // ####
	0xF0, // ####
	0xF0, // ####
	0xF0, // ####
	0xF0, // ####
	0xF0, // ####
	0xF0, // ####
	0x60, //  ## 
	0x60, //  ## 
	0x60, //  ## 
	0x60, //  ## 
	0x60, //  ## 
	0x60, //  ## 
	0x60, //  ## 
	0x00, //     
	0x00, //     
	0x00, //     
	0x00, //     
	0x60, //  ## 
	0xF0, // ####
	0xF0, // ####
	0x60, //  ## 

	// @62 '"' (12 pixels wide)
	0xF9, 0xF0, // #####  #####
	0xF9, 0xF0, // #####  #####
	0xF1, 0xE0, // ####   #### 
	0xF1, 0xE0, // ####   #### 
	0x70, 0xE0, //  ###    ### 
	0x70, 0xE0, //  ###    ### 
	0x70, 0xE0, //  ###    ### 
	0x60, 0xC0, //  ##     ##  
	0x60, 0xC0, //  ##     ##  
	0x60, 0xC0, //  ##     ##  

	// @82 '#' (16 pixels wide)
	0x06, 0x18, //      ##    ##   
	0x06, 0x18, //      ##    ##   
	0x06, 0x18, //      ##    ##   
	0x06, 0x18, //      ##    ##   
	0x06, 0x18, //      ##    ##   
	0x0C, 0x30, //     ##    ##    
	0x0C, 0x30, //     ##    ##    
	0x0C, 0x30, //     ##    ##    
	0x0C, 0x30, //     ##    ##    
	0xFF, 0xFF, // ################
	0xFF, 0xFF, // ################
	0x0C, 0x30, //     ##    ##    
	0x0C, 0x30, //     ##    ##    
	0x0C, 0x30, //     ##    ##    
	0x0C, 0x30, //     ##    ##    
	0xFF, 0xFF, // ################
	0xFF, 0xFF, // ################
	0x0C, 0x30, //     ##    ##    
	0x0C, 0x30, //     ##    ##    
	0x0C, 0x30, //     ##    ##    
	0x0C, 0x30, //     ##    ##    
	0x18, 0x60, //    ##    ##     
	0x18, 0x60, //    ##    ##     
	0x18, 0x60, //    ##    ##     
	0x18, 0x60, //    ##    ##     
	0x18, 0x60, //    ##    ##     

	// @134 '$' (13 pixels wide)
	0x01, 0x80, //        ##    
	0x01, 0x80, //        ##    
	0x01, 0x80, //        ##    
	0x07, 0x80, //      ####    
	0x1F, 0xF0, //    ######### 
	0x30, 0x70, //   ##     ### 
	0x60, 0x30, //  ##       ## 
	0x60, 0x30, //  ##       ## 
	0x60, 0x00, //  ##          
	0x60, 0x00, //  ##          
	0x60, 0x00, //  ##          
	0x38, 0x00, //   ###        
	0x1F, 0x80, //    ######    
	0x03, 0xE0, //       #####  
	0x00, 0x70, //          ### 
	0x00, 0x18, //            ##
	0x00, 0x18, //            ##
	0xC0, 0x18, // ##         ##
	0xC0, 0x18, // ##         ##
	0xE0, 0x70, // ###      ### 
	0xFF, 0xF0, // ############ 
	0xDF, 0xC0, // ## #######   
	0x03, 0x00, //       ##     
	0x03, 0x00, //       ##     
	0x03, 0x00, //       ##     
	0x03, 0x00, //       ##     
	0x03, 0x00, //       ##     
	0x03, 0x00, //       ##     

	// @190 '%' (15 pixels wide)
	0x1F, 0x00, //    #####       
	0x20, 0x80, //   #     #      
	0x40, 0x40, //  #       #     
	0x40, 0x40, //  #       #     
	0x40, 0x40, //  #       #     
	0x40, 0x40, //  #       #     
	0x40, 0x40, //  #       #     
	0x20, 0x80, //   #     #      
	0x1F, 0x06, //    #####     ##
	0x00, 0x38, //           ###  
	0x01, 0xC0, //        ###     
	0x07, 0x00, //      ###       
	0x38, 0x00, //   ###          
	0xC0, 0x00, // ##             
	0x01, 0xF0, //        #####   
	0x02, 0x08, //       #     #  
	0x04, 0x04, //      #       # 
	0x04, 0x04, //      #       # 
	0x04, 0x04, //      #       # 
	0x04, 0x04, //      #       # 
	0x04, 0x04, //      #       # 
	0x02, 0x08, //       #     #  
	0x01, 0xF0, //        #####   

	// @236 '&' (14 pixels wide)
	0x07, 0xA0, //      #### #   
	0x1F, 0xE0, //    ########   
	0x38, 0x40, //   ###    #    
	0x30, 0x00, //   ##          
	0x30, 0x00, //   ##          
	0x30, 0x00, //   ##          
	0x18, 0x00, //    ##         
	0x18, 0x00, //    ##         
	0x1C, 0x00, //    ###        
	0x36, 0x00, //   ## ##       
	0x66, 0x18, //  ##  ##    ## 
	0xC3, 0x38, // ##    ##  ### 
	0xC3, 0x30, // ##    ##  ##  
	0xC1, 0xA0, // ##     ## #   
	0xC0, 0xE0, // ##      ###   
	0xE0, 0xC0, // ###     ##    
	0x71, 0xE0, //  ###   ####   
	0x3F, 0x7C, //   ###### #####
	0x1E, 0x3C, //    ####   ####

	// @274 ''' (4 pixels wide)
	0xF0, // ####
	0xF0, // ####
	0xF0, // ####
	0xF0, // ####
	0xF0, // ####
	0x60, //  ## 
	0x60, //  ## 
	0x60, //  ## 
	0x60, //  ## 
	0x60, //  ## 
	0x60, //  ## 

	// @285 '(' (6 pixels wide)
	0x0C, //     ##
	0x0C, //     ##
	0x18, //    ## 
	0x18, //    ## 
	0x30, //   ##  
	0x30, //   ##  
	0x60, //  ##   
	0x60, //  ##   
	0x60, //  ##   
	0x40, //  #    
	0xC0, // ##    
	0xC0, // ##    
	0xC0, // ##    
	0xC0, // ##    
	0xC0, // ##    
	0xC0, // ##    
	0xC0, // ##    
	0xC0, // ##    
	0x40, //  #    
	0x60, //  ##   
	0x60, //  ##   
	0x60, //  ##   
	0x30, //   ##  
	0x30, //   ##  
	0x18, //    ## 
	0x18, //    ## 
	0x0C, //     ##
	0x0C, //     ##

	// @313 ')' (6 pixels wide)
	0xC0, // ##    
	0xC0, // ##    
	0x60, //  ##   
	0x60, //  ##   
	0x30, //   ##  
	0x30, //   ##  
	0x18, //    ## 
	0x18, //    ## 
	0x18, //    ## 
	0x08, //     # 
	0x0C, //     ##
	0x0C, //     ##
	0x0C, //     ##
	0x0C, //     ##
	0x0C, //     ##
	0x0C, //     ##
	0x0C, //     ##
	0x0C, //     ##
	0x08, //     # 
	0x18, //    ## 
	0x18, //    ## 
	0x18, //    ## 
	0x30, //   ##  
	0x30, //   ##  
	0x60, //  ##   
	0x60, //  ##   
	0xC0, // ##    
	0xC0, // ##    

	// @341 '*' (14 pixels wide)
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0xC3, 0x0C, // ##    ##    ##
	0xFF, 0xFC, // ##############
	0x3F, 0xF0, //   ##########  
	0x07, 0x00, //      ###      
	0x0D, 0x80, //     ## ##     
	0x0C, 0xC0, //     ##  ##    
	0x18, 0x60, //    ##    ##   
	0x30, 0x30, //   ##      ##  
	0x00, 0x20, //           #   

	// @369 '+' (18 pixels wide)
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0xFF, 0xFF, 0xC0, // ##################
	0xFF, 0xFF, 0xC0, // ##################
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        

	// @423 ',' (7 pixels wide)
	0x1E, //    ####
	0x1C, //    ### 
	0x3C, //   #### 
	0x38, //   ###  
	0x38, //   ###  
	0x70, //  ###   
	0x70, //  ###   
	0x60, //  ##    
	0xE0, // ###    
	0xC0, // ##     
	0xC0, // ##     

	// @434 '-' (15 pixels wide)
	0xFF, 0xFE, // ###############
	0xFF, 0xFE, // ###############

	// @438 '.' (6 pixels wide)
	0x78, //  #### 
	0xFC, // ######
	0xFC, // ######
	0xFC, // ######
	0x78, //  #### 

	// @443 '/' (15 pixels wide)
	0x00, 0x06, //              ##
	0x00, 0x06, //              ##
	0x00, 0x0C, //             ## 
	0x00, 0x0C, //             ## 
	0x00, 0x18, //            ##  
	0x00, 0x18, //            ##  
	0x00, 0x30, //           ##   
	0x00, 0x30, //           ##   
	0x00, 0x60, //          ##    
	0x00, 0x60, //          ##    
	0x00, 0xC0, //         ##     
	0x00, 0xC0, //         ##     
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x03, 0x00, //       ##       
	0x03, 0x00, //       ##       
	0x06, 0x00, //      ##        
	0x06, 0x00, //      ##        
	0x0C, 0x00, //     ##         
	0x0C, 0x00, //     ##         
	0x18, 0x00, //    ##          
	0x18, 0x00, //    ##          
	0x30, 0x00, //   ##           
	0x30, 0x00, //   ##           
	0x60, 0x00, //  ##            
	0x60, 0x00, //  ##            
	0xC0, 0x00, // ##             
	0xC0, 0x00, // ##             

	// @499 '0' (14 pixels wide)
	0x07, 0x80, //      ####     
	0x1F, 0xE0, //    ########   
	0x30, 0x30, //   ##      ##  
	0x60, 0x10, //  ##        #  
	0x60, 0x18, //  ##        ## 
	0x60, 0x18, //  ##        ## 
	0xC0, 0x0C, // ##          ##
	0xC0, 0x0C, // ##          ##
	0xC0, 0x0C, // ##          ##
	0xC0, 0x0C, // ##          ##
	0xC0, 0x0C, // ##          ##
	0xC0, 0x0C, // ##          ##
	0xC0, 0x0C, // ##          ##
	0xC0, 0x0C, // ##          ##
	0xC0, 0x0C, // ##          ##
	0xC0, 0x0C, // ##          ##
	0xC0, 0x0C, // ##          ##
	0x60, 0x18, //  ##        ## 
	0x60, 0x18, //  ##        ## 
	0x20, 0x30, //   #       ##  
	0x38, 0x70, //   ###    ###  
	0x1F, 0xE0, //    ########   
	0x07, 0x80, //      ####     

	// @545 '1' (15 pixels wide)
	0x01, 0x80, //        ##      
	0x0F, 0x80, //     #####      
	0x79, 0x80, //  ####  ##      
	0xC1, 0x80, // ##     ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x7F, 0xFE, //  ##############
	0x7F, 0xFE, //  ##############

	// @591 '2' (14 pixels wide)
	0x07, 0xC0, //      #####    
	0x1F, 0xF0, //    #########  
	0x38, 0x38, //   ###     ### 
	0x30, 0x18, //   ##       ## 
	0x60, 0x1C, //  ##        ###
	0x60, 0x0C, //  ##         ##
	0x00, 0x0C, //             ##
	0x00, 0x0C, //             ##
	0x00, 0x18, //            ## 
	0x00, 0x18, //            ## 
	0x00, 0x30, //           ##  
	0x00, 0x60, //          ##   
	0x00, 0xC0, //         ##    
	0x01, 0x80, //        ##     
	0x03, 0x00, //       ##      
	0x06, 0x00, //      ##       
	0x0C, 0x00, //     ##        
	0x18, 0x00, //    ##         
	0x30, 0x00, //   ##          
	0x60, 0x0C, //  ##         ##
	0xC0, 0x0C, // ##          ##
	0xFF, 0xFC, // ##############
	0xFF, 0xFC, // ##############

	// @637 '3' (15 pixels wide)
	0x07, 0xC0, //      #####     
	0x1F, 0xF0, //    #########   
	0x78, 0x38, //  ####     ###  
	0x60, 0x18, //  ##        ##  
	0x00, 0x0C, //             ## 
	0x00, 0x0C, //             ## 
	0x00, 0x0C, //             ## 
	0x00, 0x0C, //             ## 
	0x00, 0x18, //            ##  
	0x00, 0x38, //           ###  
	0x03, 0xF0, //       ######   
	0x03, 0xC0, //       ####     
	0x00, 0x38, //           ###  
	0x00, 0x1C, //            ### 
	0x00, 0x0C, //             ## 
	0x00, 0x06, //              ##
	0x00, 0x06, //              ##
	0x00, 0x06, //              ##
	0x00, 0x0E, //             ###
	0xC0, 0x1C, // ##         ### 
	0xF0, 0x38, // ####      ###  
	0x3F, 0xF0, //   ##########   
	0x0F, 0xC0, //     ######     

	// @683 '4' (14 pixels wide)
	0x00, 0xF0, //         ####  
	0x01, 0xF0, //        #####  
	0x01, 0xB0, //        ## ##  
	0x03, 0x30, //       ##  ##  
	0x06, 0x30, //      ##   ##  
	0x06, 0x30, //      ##   ##  
	0x0C, 0x30, //     ##    ##  
	0x0C, 0x30, //     ##    ##  
	0x18, 0x30, //    ##     ##  
	0x30, 0x30, //   ##      ##  
	0x30, 0x30, //   ##      ##  
	0x60, 0x30, //  ##       ##  
	0x60, 0x30, //  ##       ##  
	0xC0, 0x30, // ##        ##  
	0xFF, 0xFC, // ##############
	0xFF, 0xFC, // ##############
	0x00, 0x30, //           ##  
	0x00, 0x30, //           ##  
	0x00, 0x30, //           ##  
	0x00, 0x30, //           ##  
	0x00, 0x30, //           ##  
	0x03, 0xFC, //       ########
	0x03, 0xFC, //       ########

	// @729 '5' (15 pixels wide)
	0x3F, 0xF8, //   ###########  
	0x3F, 0xF8, //   ###########  
	0x30, 0x00, //   ##           
	0x30, 0x00, //   ##           
	0x30, 0x00, //   ##           
	0x30, 0x00, //   ##           
	0x30, 0x00, //   ##           
	0x30, 0x00, //   ##           
	0x37, 0xE0, //   ## ######    
	0x3F, 0xF8, //   ###########  
	0x38, 0x1C, //   ###      ### 
	0x00, 0x0C, //             ## 
	0x00, 0x06, //              ##
	0x00, 0x06, //              ##
	0x00, 0x06, //              ##
	0x00, 0x06, //              ##
	0x00, 0x06, //              ##
	0x00, 0x06, //              ##
	0xC0, 0x0C, // ##          ## 
	0xE0, 0x1C, // ###        ### 
	0x78, 0x38, //  ####     ###  
	0x1F, 0xF0, //    #########   
	0x07, 0xC0, //      #####     

	// @775 '6' (14 pixels wide)
	0x00, 0xF8, //         ##### 
	0x03, 0xFC, //       ########
	0x0F, 0x00, //     ####      
	0x1C, 0x00, //    ###        
	0x30, 0x00, //   ##          
	0x20, 0x00, //   #           
	0x60, 0x00, //  ##           
	0x40, 0x00, //  #            
	0xC0, 0x00, // ##            
	0xC7, 0xC0, // ##   #####    
	0xCF, 0xF0, // ##  ########  
	0xDC, 0x38, // ## ###    ### 
	0xF0, 0x08, // ####        # 
	0xE0, 0x0C, // ###         ##
	0xE0, 0x04, // ###          #
	0xC0, 0x04, // ##           #
	0xC0, 0x04, // ##           #
	0x60, 0x04, //  ##          #
	0x60, 0x0C, //  ##         ##
	0x30, 0x18, //   ##       ## 
	0x38, 0x38, //   ###     ### 
	0x1F, 0xF0, //    #########  
	0x07, 0xC0, //      #####    

	// @821 '7' (14 pixels wide)
	0xFF, 0xFC, // ##############
	0xFF, 0xFC, // ##############
	0xC0, 0x0C, // ##          ##
	0xC0, 0x0C, // ##          ##
	0x00, 0x18, //            ## 
	0x00, 0x18, //            ## 
	0x00, 0x18, //            ## 
	0x00, 0x18, //            ## 
	0x00, 0x30, //           ##  
	0x00, 0x30, //           ##  
	0x00, 0x30, //           ##  
	0x00, 0x60, //          ##   
	0x00, 0x60, //          ##   
	0x00, 0x60, //          ##   
	0x00, 0xC0, //         ##    
	0x00, 0xC0, //         ##    
	0x00, 0xC0, //         ##    
	0x01, 0xC0, //        ###    
	0x01, 0x80, //        ##     
	0x01, 0x80, //        ##     
	0x01, 0x80, //        ##     
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      

	// @867 '8' (13 pixels wide)
	0x0F, 0x80, //     #####    
	0x3F, 0xE0, //   #########  
	0x70, 0x70, //  ###     ### 
	0x60, 0x30, //  ##       ## 
	0xC0, 0x18, // ##         ##
	0xC0, 0x18, // ##         ##
	0xC0, 0x18, // ##         ##
	0xC0, 0x18, // ##         ##
	0x60, 0x30, //  ##       ## 
	0x70, 0x30, //  ###      ## 
	0x1F, 0xC0, //    #######   
	0x1F, 0xE0, //    ########  
	0x70, 0x30, //  ###      ## 
	0x60, 0x30, //  ##       ## 
	0xC0, 0x18, // ##         ##
	0xC0, 0x18, // ##         ##
	0xC0, 0x18, // ##         ##
	0xC0, 0x18, // ##         ##
	0xC0, 0x18, // ##         ##
	0x60, 0x30, //  ##       ## 
	0x70, 0x70, //  ###     ### 
	0x3F, 0xE0, //   #########  
	0x0F, 0x80, //     #####    

	// @913 '9' (15 pixels wide)
	0x0F, 0xC0, //     ######     
	0x1F, 0xF0, //    #########   
	0x38, 0x38, //   ###     ###  
	0x60, 0x18, //  ##        ##  
	0xE0, 0x0C, // ###         ## 
	0xC0, 0x04, // ##           # 
	0xC0, 0x04, // ##           # 
	0xC0, 0x06, // ##           ##
	0xC0, 0x06, // ##           ##
	0xE0, 0x0E, // ###         ###
	0x60, 0x1E, //  ##        ####
	0x38, 0x76, //   ###    ### ##
	0x1F, 0xE6, //    ########  ##
	0x0F, 0x86, //     #####    ##
	0x00, 0x06, //              ##
	0x00, 0x06, //              ##
	0x00, 0x0C, //             ## 
	0x00, 0x0C, //             ## 
	0x00, 0x18, //            ##  
	0x00, 0x70, //          ###   
	0x01, 0xE0, //        ####    
	0xFF, 0x80, // #########      
	0x7E, 0x00, //  ######        

	// @959 ':' (5 pixels wide)
	0x70, //  ### 
	0xF8, // #####
	0xF8, // #####
	0xF8, // #####
	0x70, //  ### 
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      
	0x00, //      
	0x70, //  ### 
	0xF8, // #####
	0xF8, // #####
	0xF8, // #####
	0x70, //  ### 

	// @975 ';' (8 pixels wide)
	0x0E, //     ### 
	0x1F, //    #####
	0x1F, //    #####
	0x1F, //    #####
	0x0E, //     ### 
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x00, //         
	0x1E, //    #### 
	0x3C, //   ####  
	0x38, //   ###   
	0x38, //   ###   
	0x70, //  ###    
	0x70, //  ###    
	0x60, //  ##     
	0xC0, // ##      
	0xC0, // ##      

	// @994 '<' (18 pixels wide)
	0x00, 0x01, 0xC0, //                ###
	0x00, 0x07, 0x80, //              #### 
	0x00, 0x0E, 0x00, //             ###   
	0x00, 0x3C, 0x00, //           ####    
	0x00, 0xF0, 0x00, //         ####      
	0x01, 0xC0, 0x00, //        ###        
	0x07, 0x00, 0x00, //      ###          
	0x1E, 0x00, 0x00, //    ####           
	0x38, 0x00, 0x00, //   ###             
	0xE0, 0x00, 0x00, // ###               
	0x38, 0x00, 0x00, //   ###             
	0x1E, 0x00, 0x00, //    ####           
	0x07, 0x00, 0x00, //      ###          
	0x01, 0xC0, 0x00, //        ###        
	0x00, 0xF0, 0x00, //         ####      
	0x00, 0x3C, 0x00, //           ####    
	0x00, 0x0E, 0x00, //             ###   
	0x00, 0x07, 0x80, //              #### 
	0x00, 0x01, 0xC0, //                ###

	// @1051 '=' (18 pixels wide)
	0xFF, 0xFF, 0xC0, // ##################
	0xFF, 0xFF, 0xC0, // ##################
	0x00, 0x00, 0x00, //                   
	0x00, 0x00, 0x00, //                   
	0x00, 0x00, 0x00, //                   
	0x00, 0x00, 0x00, //                   
	0xFF, 0xFF, 0xC0, // ##################
	0xFF, 0xFF, 0xC0, // ##################

	// @1075 '>' (18 pixels wide)
	0xE0, 0x00, 0x00, // ###               
	0x78, 0x00, 0x00, //  ####             
	0x1C, 0x00, 0x00, //    ###            
	0x0F, 0x00, 0x00, //     ####          
	0x03, 0xC0, 0x00, //       ####        
	0x00, 0xE0, 0x00, //         ###       
	0x00, 0x38, 0x00, //           ###     
	0x00, 0x1E, 0x00, //            ####   
	0x00, 0x07, 0x00, //              ###  
	0x00, 0x01, 0xC0, //                ###
	0x00, 0x07, 0x00, //              ###  
	0x00, 0x1E, 0x00, //            ####   
	0x00, 0x38, 0x00, //           ###     
	0x00, 0xE0, 0x00, //         ###       
	0x03, 0xC0, 0x00, //       ####        
	0x0F, 0x00, 0x00, //     ####          
	0x1C, 0x00, 0x00, //    ###            
	0x78, 0x00, 0x00, //  ####             
	0xE0, 0x00, 0x00, // ###               

	// @1132 '?' (13 pixels wide)
	0x1F, 0x80, //    ######    
	0x7F, 0xE0, //  ##########  
	0xF0, 0x70, // ####     ### 
	0xC0, 0x30, // ##        ## 
	0xC0, 0x38, // ##        ###
	0xC0, 0x18, // ##         ##
	0x00, 0x18, //            ##
	0x00, 0x18, //            ##
	0x00, 0x38, //           ###
	0x00, 0x70, //          ### 
	0x00, 0xE0, //         ###  
	0x07, 0x80, //      ####    
	0x06, 0x00, //      ##      
	0x06, 0x00, //      ##      
	0x06, 0x00, //      ##      
	0x00, 0x00, //              
	0x00, 0x00, //              
	0x00, 0x00, //              
	0x0E, 0x00, //     ###      
	0x1F, 0x00, //    #####     
	0x1F, 0x00, //    #####     
	0x0E, 0x00, //     ###      

	// @1176 '@' (16 pixels wide)
	0x03, 0xE0, //       #####     
	0x0F, 0xF8, //     #########   
	0x1C, 0x1C, //    ###     ###  
	0x30, 0x0C, //   ##        ##  
	0x70, 0x06, //  ###         ## 
	0x60, 0x06, //  ##          ## 
	0xE0, 0x06, // ###          ## 
	0xC0, 0x06, // ##           ## 
	0xC0, 0x3E, // ##        ##### 
	0xC0, 0xFE, // ##      ####### 
	0xC1, 0xC6, // ##     ###   ## 
	0xC3, 0x86, // ##    ###    ## 
	0xC3, 0x06, // ##    ##     ## 
	0xC3, 0x06, // ##    ##     ## 
	0xC3, 0x06, // ##    ##     ## 
	0xC1, 0x86, // ##     ##    ## 
	0xC1, 0xFF, // ##     #########
	0xC0, 0x7F, // ##       #######
	0xC0, 0x00, // ##              
	0xE0, 0x00, // ###             
	0x60, 0x00, //  ##             
	0x70, 0x00, //  ###            
	0x38, 0x06, //   ###        ## 
	0x1C, 0x0E, //    ###      ### 
	0x0F, 0xFC, //     ##########  
	0x03, 0xF0, //       ######    

	// @1228 'A' (24 pixels wide)
	0x0F, 0xF8, 0x00, //     #########           
	0x0F, 0xFC, 0x00, //     ##########          
	0x00, 0x3C, 0x00, //           ####          
	0x00, 0x66, 0x00, //          ##  ##         
	0x00, 0x66, 0x00, //          ##  ##         
	0x00, 0x66, 0x00, //          ##  ##         
	0x00, 0xC3, 0x00, //         ##    ##        
	0x00, 0xC3, 0x00, //         ##    ##        
	0x01, 0x81, 0x80, //        ##      ##       
	0x01, 0x81, 0x80, //        ##      ##       
	0x01, 0x81, 0x80, //        ##      ##       
	0x03, 0x00, 0xC0, //       ##        ##      
	0x03, 0xFF, 0xC0, //       ############      
	0x07, 0xFF, 0xE0, //      ##############     
	0x06, 0x00, 0x60, //      ##          ##     
	0x06, 0x00, 0x60, //      ##          ##     
	0x0C, 0x00, 0x30, //     ##            ##    
	0x0C, 0x00, 0x30, //     ##            ##    
	0x18, 0x00, 0x18, //    ##              ##   
	0xFF, 0x00, 0xFF, // ########        ########
	0xFF, 0x00, 0xFF, // ########        ########

	// @1291 'B' (18 pixels wide)
	0xFF, 0xF8, 0x00, // #############     
	0xFF, 0xFC, 0x00, // ##############    
	0x18, 0x0E, 0x00, //    ##       ###   
	0x18, 0x07, 0x00, //    ##        ###  
	0x18, 0x03, 0x00, //    ##         ##  
	0x18, 0x03, 0x00, //    ##         ##  
	0x18, 0x03, 0x00, //    ##         ##  
	0x18, 0x06, 0x00, //    ##        ##   
	0x18, 0x0E, 0x00, //    ##       ###   
	0x1F, 0xF8, 0x00, //    ##########     
	0x1F, 0xFE, 0x00, //    ############   
	0x18, 0x07, 0x00, //    ##        ###  
	0x18, 0x01, 0x80, //    ##          ## 
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x01, 0xC0, //    ##          ###
	0x18, 0x03, 0x80, //    ##         ### 
	0xFF, 0xFF, 0x00, // ################  
	0xFF, 0xFC, 0x00, // ##############    

	// @1354 'C' (18 pixels wide)
	0x03, 0xF1, 0x80, //       ######   ## 
	0x0F, 0xFD, 0x80, //     ########## ## 
	0x1C, 0x0F, 0x80, //    ###      ##### 
	0x30, 0x03, 0x80, //   ##          ### 
	0x60, 0x01, 0x80, //  ##            ## 
	0x60, 0x01, 0x80, //  ##            ## 
	0xC0, 0x00, 0x00, // ##                
	0xC0, 0x00, 0x00, // ##                
	0xC0, 0x00, 0x00, // ##                
	0xC0, 0x00, 0x00, // ##                
	0xC0, 0x00, 0x00, // ##                
	0xC0, 0x00, 0x00, // ##                
	0xC0, 0x00, 0x00, // ##                
	0xC0, 0x00, 0x00, // ##                
	0xE0, 0x00, 0x00, // ###               
	0x60, 0x00, 0x00, //  ##               
	0x30, 0x00, 0xC0, //   ##            ##
	0x38, 0x03, 0xC0, //   ###         ####
	0x1E, 0x0F, 0x80, //    ####     ##### 
	0x07, 0xFE, 0x00, //      ##########   
	0x01, 0xF8, 0x00, //        ######     

	// @1417 'D' (18 pixels wide)
	0xFF, 0xF0, 0x00, // ############      
	0xFF, 0xFC, 0x00, // ##############    
	0x18, 0x06, 0x00, //    ##        ##   
	0x18, 0x03, 0x00, //    ##         ##  
	0x18, 0x03, 0x80, //    ##         ### 
	0x18, 0x01, 0x80, //    ##          ## 
	0x18, 0x01, 0xC0, //    ##          ###
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x01, 0x80, //    ##          ## 
	0x18, 0x01, 0x80, //    ##          ## 
	0x18, 0x03, 0x00, //    ##         ##  
	0x18, 0x0E, 0x00, //    ##       ###   
	0xFF, 0xFC, 0x00, // ##############    
	0xFF, 0xF0, 0x00, // ############      

	// @1480 'E' (18 pixels wide)
	0xFF, 0xFF, 0x80, // ################# 
	0xFF, 0xFF, 0x80, // ################# 
	0x18, 0x01, 0x80, //    ##          ## 
	0x18, 0x01, 0x80, //    ##          ## 
	0x18, 0x01, 0x80, //    ##          ## 
	0x18, 0x01, 0x80, //    ##          ## 
	0x18, 0x31, 0x80, //    ##     ##   ## 
	0x18, 0x30, 0x00, //    ##     ##      
	0x18, 0x30, 0x00, //    ##     ##      
	0x1F, 0xF0, 0x00, //    #########      
	0x1F, 0xF0, 0x00, //    #########      
	0x18, 0x30, 0x00, //    ##     ##      
	0x18, 0x30, 0x00, //    ##     ##      
	0x18, 0x30, 0xC0, //    ##     ##    ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0xFF, 0xFF, 0xC0, // ##################
	0xFF, 0xFF, 0xC0, // ##################

	// @1543 'F' (18 pixels wide)
	0xFF, 0xFF, 0xC0, // ##################
	0xFF, 0xFF, 0xC0, // ##################
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x00, 0xC0, //    ##           ##
	0x18, 0x30, 0xC0, //    ##     ##    ##
	0x18, 0x30, 0x00, //    ##     ##      
	0x18, 0x30, 0x00, //    ##     ##      
	0x1F, 0xF0, 0x00, //    #########      
	0x1F, 0xF0, 0x00, //    #########      
	0x18, 0x30, 0x00, //    ##     ##      
	0x18, 0x30, 0x00, //    ##     ##      
	0x18, 0x30, 0x00, //    ##     ##      
	0x18, 0x00, 0x00, //    ##             
	0x18, 0x00, 0x00, //    ##             
	0x18, 0x00, 0x00, //    ##             
	0x18, 0x00, 0x00, //    ##             
	0x18, 0x00, 0x00, //    ##             
	0xFF, 0xE0, 0x00, // ###########       
	0xFF, 0xE0, 0x00, // ###########       

	// @1606 'G' (20 pixels wide)
	0x03, 0xF1, 0x80, //       ######   ##   
	0x0F, 0xFD, 0x80, //     ########## ##   
	0x1E, 0x07, 0x80, //    ####      ####   
	0x38, 0x01, 0x80, //   ###          ##   
	0x70, 0x01, 0x80, //  ###           ##   
	0x60, 0x00, 0x00, //  ##                 
	0xE0, 0x00, 0x00, // ###                 
	0xC0, 0x00, 0x00, // ##                  
	0xC0, 0x00, 0x00, // ##                  
	0xC0, 0x00, 0x00, // ##                  
	0xC0, 0x00, 0x00, // ##                  
	0xC0, 0x7F, 0xF0, // ##       ###########
	0xC0, 0x7F, 0xF0, // ##       ###########
	0xC0, 0x01, 0x80, // ##             ##   
	0xC0, 0x01, 0x80, // ##             ##   
	0x60, 0x01, 0x80, //  ##            ##   
	0x70, 0x01, 0x80, //  ###           ##   
	0x38, 0x01, 0x80, //   ###          ##   
	0x1E, 0x07, 0x80, //    ####      ####   
	0x0F, 0xFF, 0x00, //     ############    
	0x03, 0xF8, 0x00, //       #######       

	// @1669 'H' (20 pixels wide)
	0xFF, 0x0F, 0xF0, // ########    ########
	0xFF, 0x0F, 0xF0, // ########    ########
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x1F, 0xFF, 0x80, //    ##############   
	0x1F, 0xFF, 0x80, //    ##############   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0xFF, 0x0F, 0xF0, // ########    ########
	0xFF, 0x0F, 0xF0, // ########    ########

	// @1732 'I' (14 pixels wide)
	0xFF, 0xFC, // ##############
	0xFF, 0xFC, // ##############
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0xFF, 0xFC, // ##############
	0xFF, 0xFC, // ##############

	// @1774 'J' (18 pixels wide)
	0x0F, 0xFF, 0xC0, //     ##############
	0x0F, 0xFF, 0xC0, //     ##############
	0x00, 0x18, 0x00, //            ##     
	0x00, 0x18, 0x00, //            ##     
	0x00, 0x18, 0x00, //            ##     
	0x00, 0x18, 0x00, //            ##     
	0x00, 0x18, 0x00, //            ##     
	0x00, 0x18, 0x00, //            ##     
	0x00, 0x18, 0x00, //            ##     
	0x00, 0x18, 0x00, //            ##     
	0x00, 0x18, 0x00, //            ##     
	0xC0, 0x18, 0x00, // ##         ##     
	0xC0, 0x18, 0x00, // ##         ##     
	0xC0, 0x18, 0x00, // ##         ##     
	0xC0, 0x18, 0x00, // ##         ##     
	0xC0, 0x18, 0x00, // ##         ##     
	0xC0, 0x38, 0x00, // ##        ###     
	0xE0, 0x30, 0x00, // ###       ##      
	0x70, 0x70, 0x00, //  ###     ###      
	0x3F, 0xE0, 0x00, //   #########       
	0x0F, 0x80, 0x00, //     #####         

	// @1837 'K' (19 pixels wide)
	0xFF, 0x1F, 0xE0, // ########   ########
	0xFF, 0x1F, 0xE0, // ########   ########
	0x18, 0x03, 0x00, //    ##         ##   
	0x18, 0x06, 0x00, //    ##        ##    
	0x18, 0x0C, 0x00, //    ##       ##     
	0x18, 0x18, 0x00, //    ##      ##      
	0x18, 0x70, 0x00, //    ##    ###       
	0x18, 0xE0, 0x00, //    ##   ###        
	0x19, 0x80, 0x00, //    ##  ##          
	0x1B, 0x00, 0x00, //    ## ##           
	0x1F, 0xE0, 0x00, //    ########        
	0x1C, 0x70, 0x00, //    ###   ###       
	0x18, 0x38, 0x00, //    ##     ###      
	0x18, 0x18, 0x00, //    ##      ##      
	0x18, 0x0C, 0x00, //    ##       ##     
	0x18, 0x0C, 0x00, //    ##       ##     
	0x18, 0x06, 0x00, //    ##        ##    
	0x18, 0x06, 0x00, //    ##        ##    
	0x18, 0x03, 0x00, //    ##         ##   
	0xFF, 0x03, 0xE0, // ########      #####
	0xFF, 0x01, 0xE0, // ########       ####

	// @1900 'L' (18 pixels wide)
	0xFF, 0xF0, 0x00, // ############      
	0xFF, 0xF0, 0x00, // ############      
	0x06, 0x00, 0x00, //      ##           
	0x06, 0x00, 0x00, //      ##           
	0x06, 0x00, 0x00, //      ##           
	0x06, 0x00, 0x00, //      ##           
	0x06, 0x00, 0x00, //      ##           
	0x06, 0x00, 0x00, //      ##           
	0x06, 0x00, 0x00, //      ##           
	0x06, 0x00, 0x00, //      ##           
	0x06, 0x00, 0x00, //      ##           
	0x06, 0x00, 0x00, //      ##           
	0x06, 0x00, 0xC0, //      ##         ##
	0x06, 0x00, 0xC0, //      ##         ##
	0x06, 0x00, 0xC0, //      ##         ##
	0x06, 0x00, 0xC0, //      ##         ##
	0x06, 0x00, 0xC0, //      ##         ##
	0x06, 0x00, 0xC0, //      ##         ##
	0x06, 0x00, 0xC0, //      ##         ##
	0xFF, 0xFF, 0xC0, // ##################
	0xFF, 0xFF, 0xC0, // ##################

	// @1963 'M' (23 pixels wide)
	0xFC, 0x00, 0x7E, // ######           ######
	0xFE, 0x00, 0xFE, // #######         #######
	0x1E, 0x00, 0xF0, //    ####         ####   
	0x1B, 0x01, 0xB0, //    ## ##       ## ##   
	0x1B, 0x01, 0xB0, //    ## ##       ## ##   
	0x19, 0x81, 0xB0, //    ##  ##      ## ##   
	0x19, 0x83, 0x30, //    ##  ##     ##  ##   
	0x18, 0xC3, 0x30, //    ##   ##    ##  ##   
	0x18, 0xC6, 0x30, //    ##   ##   ##   ##   
	0x18, 0xC6, 0x30, //    ##   ##   ##   ##   
	0x18, 0x66, 0x30, //    ##    ##  ##   ##   
	0x18, 0x6C, 0x30, //    ##    ## ##    ##   
	0x18, 0x3C, 0x30, //    ##     ####    ##   
	0x18, 0x38, 0x30, //    ##     ###     ##   
	0x18, 0x18, 0x30, //    ##      ##     ##   
	0x18, 0x00, 0x30, //    ##             ##   
	0x18, 0x00, 0x30, //    ##             ##   
	0x18, 0x00, 0x30, //    ##             ##   
	0x18, 0x00, 0x30, //    ##             ##   
	0xFF, 0x01, 0xFE, // ########       ########
	0xFF, 0x01, 0xFE, // ########       ########

	// @2026 'N' (21 pixels wide)
	0xFC, 0x07, 0xF8, // ######       ########
	0xFE, 0x07, 0xF8, // #######      ########
	0x1E, 0x00, 0xC0, //    ####         ##   
	0x1B, 0x00, 0xC0, //    ## ##        ##   
	0x1B, 0x00, 0xC0, //    ## ##        ##   
	0x19, 0x80, 0xC0, //    ##  ##       ##   
	0x19, 0x80, 0xC0, //    ##  ##       ##   
	0x18, 0xC0, 0xC0, //    ##   ##      ##   
	0x18, 0xC0, 0xC0, //    ##   ##      ##   
	0x18, 0x60, 0xC0, //    ##    ##     ##   
	0x18, 0x60, 0xC0, //    ##    ##     ##   
	0x18, 0x30, 0xC0, //    ##     ##    ##   
	0x18, 0x18, 0xC0, //    ##      ##   ##   
	0x18, 0x18, 0xC0, //    ##      ##   ##   
	0x18, 0x0C, 0xC0, //    ##       ##  ##   
	0x18, 0x0C, 0xC0, //    ##       ##  ##   
	0x18, 0x06, 0xC0, //    ##        ## ##   
	0x18, 0x06, 0xC0, //    ##        ## ##   
	0x18, 0x03, 0xC0, //    ##         ####   
	0xFF, 0x03, 0xC0, // ########      ####   
	0xFF, 0x01, 0xC0, // ########       ###   

	// @2089 'O' (19 pixels wide)
	0x01, 0xF0, 0x00, //        #####       
	0x07, 0xFC, 0x00, //      #########     
	0x1E, 0x0F, 0x00, //    ####     ####   
	0x38, 0x03, 0x80, //   ###         ###  
	0x30, 0x01, 0x80, //   ##           ##  
	0x60, 0x00, 0xC0, //  ##             ## 
	0x60, 0x00, 0xC0, //  ##             ## 
	0xC0, 0x00, 0x60, // ##               ##
	0xC0, 0x00, 0x60, // ##               ##
	0xC0, 0x00, 0x60, // ##               ##
	0xC0, 0x00, 0x60, // ##               ##
	0xC0, 0x00, 0x60, // ##               ##
	0xC0, 0x00, 0x60, // ##               ##
	0xC0, 0x00, 0x60, // ##               ##
	0x60, 0x00, 0xC0, //  ##             ## 
	0x60, 0x00, 0xC0, //  ##             ## 
	0x30, 0x01, 0x80, //   ##           ##  
	0x38, 0x03, 0x80, //   ###         ###  
	0x1E, 0x0F, 0x00, //    ####     ####   
	0x07, 0xFC, 0x00, //      #########     
	0x01, 0xF0, 0x00, //        #####       

	// @2152 'P' (17 pixels wide)
	0xFF, 0xF8, 0x00, // #############    
	0xFF, 0xFE, 0x00, // ###############  
	0x18, 0x0F, 0x00, //    ##       #### 
	0x18, 0x03, 0x00, //    ##         ## 
	0x18, 0x01, 0x80, //    ##          ##
	0x18, 0x01, 0x80, //    ##          ##
	0x18, 0x01, 0x80, //    ##          ##
	0x18, 0x01, 0x80, //    ##          ##
	0x18, 0x01, 0x80, //    ##          ##
	0x18, 0x03, 0x00, //    ##         ## 
	0x18, 0x0E, 0x00, //    ##       ###  
	0x1F, 0xFC, 0x00, //    ###########   
	0x1F, 0xF8, 0x00, //    ##########    
	0x18, 0x00, 0x00, //    ##            
	0x18, 0x00, 0x00, //    ##            
	0x18, 0x00, 0x00, //    ##            
	0x18, 0x00, 0x00, //    ##            
	0x18, 0x00, 0x00, //    ##            
	0x18, 0x00, 0x00, //    ##            
	0xFF, 0xE0, 0x00, // ###########      
	0xFF, 0xE0, 0x00, // ###########      

	// @2215 'Q' (19 pixels wide)
	0x01, 0xF0, 0x00, //        #####       
	0x07, 0xFC, 0x00, //      #########     
	0x1E, 0x0F, 0x00, //    ####     ####   
	0x38, 0x03, 0x80, //   ###         ###  
	0x30, 0x01, 0x80, //   ##           ##  
	0x60, 0x00, 0xC0, //  ##             ## 
	0x40, 0x00, 0x40, //  #               # 
	0xC0, 0x00, 0x60, // ##               ##
	0xC0, 0x00, 0x60, // ##               ##
	0xC0, 0x00, 0x60, // ##               ##
	0xC0, 0x00, 0x60, // ##               ##
	0xC0, 0x00, 0x60, // ##               ##
	0xC0, 0x00, 0x60, // ##               ##
	0xC0, 0x00, 0x60, // ##               ##
	0x40, 0x00, 0x40, //  #               # 
	0x60, 0x00, 0xC0, //  ##             ## 
	0x30, 0x01, 0x80, //   ##           ##  
	0x38, 0x03, 0x80, //   ###         ###  
	0x1E, 0x0F, 0x00, //    ####     ####   
	0x0F, 0xFC, 0x00, //     ##########     
	0x03, 0xF0, 0x00, //       ######       
	0x01, 0x80, 0x00, //        ##          
	0x03, 0xF8, 0x60, //       #######    ##
	0x0F, 0xFF, 0xE0, //     ###############
	0x0E, 0x07, 0x80, //     ###      ####  

	// @2290 'R' (20 pixels wide)
	0xFF, 0xF8, 0x00, // #############       
	0xFF, 0xFE, 0x00, // ###############     
	0x18, 0x0F, 0x00, //    ##       ####    
	0x18, 0x03, 0x00, //    ##         ##    
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x03, 0x00, //    ##         ##    
	0x18, 0x0E, 0x00, //    ##       ###     
	0x1F, 0xFC, 0x00, //    ###########      
	0x1F, 0xF0, 0x00, //    #########        
	0x18, 0x1C, 0x00, //    ##      ###      
	0x18, 0x0E, 0x00, //    ##       ###     
	0x18, 0x06, 0x00, //    ##        ##     
	0x18, 0x03, 0x00, //    ##         ##    
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x00, 0xC0, //    ##           ##  
	0xFF, 0x00, 0xF0, // ########        ####
	0xFF, 0x00, 0x70, // ########         ###

	// @2353 'S' (15 pixels wide)
	0x0F, 0xCC, //     ######  ## 
	0x1F, 0xEC, //    ######## ## 
	0x38, 0x3C, //   ###     #### 
	0x70, 0x1C, //  ###       ### 
	0x60, 0x0C, //  ##         ## 
	0x60, 0x0C, //  ##         ## 
	0x60, 0x00, //  ##            
	0x70, 0x00, //  ###           
	0x38, 0x00, //   ###          
	0x1F, 0xC0, //    #######     
	0x03, 0xF0, //       ######   
	0x00, 0x3C, //           #### 
	0x00, 0x0C, //             ## 
	0x00, 0x06, //              ##
	0x00, 0x06, //              ##
	0xC0, 0x06, // ##           ##
	0xC0, 0x06, // ##           ##
	0xE0, 0x0C, // ###         ## 
	0xF8, 0x1C, // #####      ### 
	0xDF, 0xF8, // ## ##########  
	0xC7, 0xE0, // ##   ######    

	// @2395 'T' (18 pixels wide)
	0xFF, 0xFF, 0xC0, // ##################
	0xFF, 0xFF, 0xC0, // ##################
	0xC0, 0xC0, 0xC0, // ##      ##      ##
	0xC0, 0xC0, 0xC0, // ##      ##      ##
	0xC0, 0xC0, 0xC0, // ##      ##      ##
	0xC0, 0xC0, 0xC0, // ##      ##      ##
	0xC0, 0xC0, 0xC0, // ##      ##      ##
	0xC0, 0xC0, 0xC0, // ##      ##      ##
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##        
	0x1F, 0xFE, 0x00, //    ############   
	0x1F, 0xFE, 0x00, //    ############   

	// @2458 'U' (20 pixels wide)
	0xFF, 0x0F, 0xF0, // ########    ########
	0xFF, 0x0F, 0xF0, // ########    ########
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x1C, 0x03, 0x80, //    ###        ###   
	0x0C, 0x03, 0x00, //     ##        ##    
	0x07, 0x0E, 0x00, //      ###    ###     
	0x03, 0xFC, 0x00, //       ########      
	0x01, 0xF8, 0x00, //        ######       

	// @2521 'V' (22 pixels wide)
	0xFE, 0x01, 0xFC, // #######        #######
	0xFE, 0x01, 0xFC, // #######        #######
	0x30, 0x00, 0x30, //   ##              ##  
	0x18, 0x00, 0x60, //    ##            ##   
	0x18, 0x00, 0x60, //    ##            ##   
	0x0C, 0x00, 0xC0, //     ##          ##    
	0x0C, 0x00, 0xC0, //     ##          ##    
	0x0C, 0x00, 0xC0, //     ##          ##    
	0x06, 0x01, 0x80, //      ##        ##     
	0x06, 0x01, 0x80, //      ##        ##     
	0x03, 0x03, 0x00, //       ##      ##      
	0x03, 0x03, 0x00, //       ##      ##      
	0x03, 0x03, 0x00, //       ##      ##      
	0x01, 0x86, 0x00, //        ##    ##       
	0x01, 0x86, 0x00, //        ##    ##       
	0x00, 0xCC, 0x00, //         ##  ##        
	0x00, 0xCC, 0x00, //         ##  ##        
	0x00, 0xCC, 0x00, //         ##  ##        
	0x00, 0x78, 0x00, //          ####         
	0x00, 0x78, 0x00, //          ####         
	0x00, 0x30, 0x00, //           ##          

	// @2584 'W' (24 pixels wide)
	0xFF, 0xC3, 0xFF, // ##########    ##########
	0xFF, 0xC3, 0xFF, // ##########    ##########
	0x18, 0x00, 0x18, //    ##              ##   
	0x18, 0x00, 0x18, //    ##              ##   
	0x18, 0x18, 0x18, //    ##      ##      ##   
	0x0C, 0x18, 0x30, //     ##     ##     ##    
	0x0C, 0x1C, 0x30, //     ##     ###    ##    
	0x0C, 0x3C, 0x30, //     ##    ####    ##    
	0x0C, 0x3C, 0x30, //     ##    ####    ##    
	0x0C, 0x34, 0x30, //     ##    ## #    ##    
	0x0C, 0x36, 0x30, //     ##    ## ##   ##    
	0x0C, 0x66, 0x30, //     ##   ##  ##   ##    
	0x06, 0x66, 0x60, //      ##  ##  ##  ##     
	0x06, 0x66, 0x60, //      ##  ##  ##  ##     
	0x06, 0x62, 0x60, //      ##  ##   #  ##     
	0x06, 0xC3, 0x60, //      ## ##    ## ##     
	0x06, 0xC3, 0x60, //      ## ##    ## ##     
	0x06, 0xC3, 0x60, //      ## ##    ## ##     
	0x06, 0xC3, 0x60, //      ## ##    ## ##     
	0x03, 0x81, 0xC0, //       ###      ###      
	0x03, 0x81, 0xC0, //       ###      ###      

	// @2647 'X' (19 pixels wide)
	0xFC, 0x0F, 0xC0, // ######      ###### 
	0xFC, 0x0F, 0xC0, // ######      ###### 
	0x30, 0x03, 0x00, //   ##          ##   
	0x18, 0x06, 0x00, //    ##        ##    
	0x0C, 0x06, 0x00, //     ##       ##    
	0x0C, 0x0C, 0x00, //     ##      ##     
	0x06, 0x18, 0x00, //      ##    ##      
	0x03, 0x30, 0x00, //       ##  ##       
	0x01, 0xB0, 0x00, //        ## ##       
	0x00, 0xE0, 0x00, //         ###        
	0x00, 0xE0, 0x00, //         ###        
	0x01, 0xE0, 0x00, //        ####        
	0x03, 0x30, 0x00, //       ##  ##       
	0x03, 0x18, 0x00, //       ##   ##      
	0x06, 0x0C, 0x00, //      ##     ##     
	0x0C, 0x06, 0x00, //     ##       ##    
	0x18, 0x06, 0x00, //    ##        ##    
	0x18, 0x03, 0x00, //    ##         ##   
	0x30, 0x01, 0x80, //   ##           ##  
	0xFE, 0x0F, 0xE0, // #######     #######
	0xFE, 0x0F, 0xE0, // #######     #######

	// @2710 'Y' (20 pixels wide)
	0xFE, 0x07, 0xF0, // #######      #######
	0xFE, 0x07, 0xF0, // #######      #######
	0x30, 0x00, 0xC0, //   ##            ##  
	0x18, 0x01, 0x80, //    ##          ##   
	0x0C, 0x03, 0x00, //     ##        ##    
	0x06, 0x06, 0x00, //      ##      ##     
	0x06, 0x06, 0x00, //      ##      ##     
	0x03, 0x0C, 0x00, //       ##    ##      
	0x01, 0x98, 0x00, //        ##  ##       
	0x00, 0xF0, 0x00, //         ####        
	0x00, 0x60, 0x00, //          ##         
	0x00, 0x60, 0x00, //          ##         
	0x00, 0x60, 0x00, //          ##         
	0x00, 0x60, 0x00, //          ##         
	0x00, 0x60, 0x00, //          ##         
	0x00, 0x60, 0x00, //          ##         
	0x00, 0x60, 0x00, //          ##         
	0x00, 0x60, 0x00, //          ##         
	0x00, 0x60, 0x00, //          ##         
	0x0F, 0xFF, 0x00, //     ############    
	0x0F, 0xFF, 0x00, //     ############    

	// @2773 'Z' (14 pixels wide)
	0x7F, 0xFC, //  #############
	0x7F, 0xFC, //  #############
	0x60, 0x0C, //  ##         ##
	0x60, 0x18, //  ##        ## 
	0x60, 0x38, //  ##       ### 
	0x60, 0x30, //  ##       ##  
	0x60, 0x60, //  ##      ##   
	0x60, 0xC0, //  ##     ##    
	0x01, 0xC0, //        ###    
	0x01, 0x80, //        ##     
	0x03, 0x00, //       ##      
	0x06, 0x00, //      ##       
	0x0E, 0x00, //     ###       
	0x0C, 0x0C, //     ##      ##
	0x18, 0x0C, //    ##       ##
	0x30, 0x0C, //   ##        ##
	0x70, 0x0C, //  ###        ##
	0x60, 0x0C, //  ##         ##
	0xC0, 0x0C, // ##          ##
	0xFF, 0xFC, // ##############
	0xFF, 0xFC, // ##############

	// @2815 '[' (7 pixels wide)
	0xFE, // #######
	0xFE, // #######
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xC0, // ##     
	0xFE, // #######
	0xFE, // #######

	// @2843 '\' (15 pixels wide)
	0xC0, 0x00, // ##             
	0xC0, 0x00, // ##             
	0x60, 0x00, //  ##            
	0x60, 0x00, //  ##            
	0x30, 0x00, //   ##           
	0x30, 0x00, //   ##           
	0x18, 0x00, //    ##          
	0x18, 0x00, //    ##          
	0x0C, 0x00, //     ##         
	0x0C, 0x00, //     ##         
	0x06, 0x00, //      ##        
	0x06, 0x00, //      ##        
	0x03, 0x00, //       ##       
	0x03, 0x00, //       ##       
	0x01, 0x80, //        ##      
	0x01, 0x80, //        ##      
	0x00, 0xC0, //         ##     
	0x00, 0xC0, //         ##     
	0x00, 0x60, //          ##    
	0x00, 0x60, //          ##    
	0x00, 0x30, //           ##   
	0x00, 0x30, //           ##   
	0x00, 0x18, //            ##  
	0x00, 0x18, //            ##  
	0x00, 0x0C, //             ## 
	0x00, 0x0C, //             ## 
	0x00, 0x06, //              ##
	0x00, 0x06, //              ##

	// @2899 ']' (7 pixels wide)
	0xFE, // #######
	0xFE, // #######
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0x06, //      ##
	0xFE, // #######
	0xFE, // #######

	// @2927 '^' (14 pixels wide)
	0x03, 0x00, //       ##      
	0x07, 0x00, //      ###      
	0x07, 0x80, //      ####     
	0x0C, 0xC0, //     ##  ##    
	0x18, 0x60, //    ##    ##   
	0x38, 0x60, //   ###    ##   
	0x30, 0x30, //   ##      ##  
	0x60, 0x18, //  ##        ## 
	0xC0, 0x0C, // ##          ##
	0xC0, 0x0C, // ##          ##

	// @2947 '_' (26 pixels wide)
	0xFF, 0xFF, 0xFF, 0xC0, // ##########################    

	// @2986 '`' (6 pixels wide)
	// @2951 '`' (6 pixels wide)
        0xC0, // ##    
	0x60, //  ##   
	0x30, //   ##  
	0x18, //    ## 
	0x0C, //     ##

	// @2956 'a' (17 pixels wide)
	0x07, 0xE0, 0x00, //      ######      
	0x3F, 0xF8, 0x00, //   ###########    
	0x38, 0x38, 0x00, //   ###     ###    
	0x00, 0x0C, 0x00, //             ##   
	0x00, 0x0C, 0x00, //             ##   
	0x00, 0x0C, 0x00, //             ##   
	0x0F, 0xEC, 0x00, //     ####### ##   
	0x3F, 0xFC, 0x00, //   ############   
	0x78, 0x0C, 0x00, //  ####       ##   
	0xE0, 0x0C, 0x00, // ###         ##   
	0xC0, 0x0C, 0x00, // ##          ##   
	0xC0, 0x0C, 0x00, // ##          ##   
	0xC0, 0x3C, 0x00, // ##        ####   
	0x60, 0x6C, 0x00, //  ##      ## ##   
	0x7F, 0xCF, 0x80, //  #########  #####
	0x1F, 0x0F, 0x80, //    #####    #####

	// @3004 'b' (19 pixels wide)
	0xF8, 0x00, 0x00, // #####              
	0xF8, 0x00, 0x00, // #####              
	0x18, 0x00, 0x00, //    ##              
	0x18, 0x00, 0x00, //    ##              
	0x18, 0x00, 0x00, //    ##              
	0x18, 0x00, 0x00, //    ##              
	0x18, 0x00, 0x00, //    ##              
	0x18, 0x7C, 0x00, //    ##    #####     
	0x19, 0xFF, 0x00, //    ##  #########   
	0x1B, 0x87, 0x80, //    ## ###    ####  
	0x1E, 0x01, 0xC0, //    ####        ### 
	0x1C, 0x00, 0xC0, //    ###          ## 
	0x1C, 0x00, 0xE0, //    ###          ###
	0x18, 0x00, 0x60, //    ##            ##
	0x18, 0x00, 0x60, //    ##            ##
	0x18, 0x00, 0x60, //    ##            ##
	0x18, 0x00, 0x60, //    ##            ##
	0x1C, 0x00, 0xE0, //    ###          ###
	0x1C, 0x00, 0xC0, //    ###          ## 
	0x1E, 0x01, 0xC0, //    ####        ### 
	0x1B, 0x87, 0x80, //    ## ###    ####  
	0xF9, 0xFF, 0x00, // #####  #########   
	0xF8, 0x7C, 0x00, // #####    #####     

	// @3073 'c' (17 pixels wide)
	0x07, 0xE3, 0x00, //      ######   ## 
	0x1F, 0xFB, 0x00, //    ########## ## 
	0x38, 0x0F, 0x00, //   ###       #### 
	0x70, 0x03, 0x00, //  ###          ## 
	0x60, 0x03, 0x00, //  ##           ## 
	0xC0, 0x00, 0x00, // ##               
	0xC0, 0x00, 0x00, // ##               
	0xC0, 0x00, 0x00, // ##               
	0xC0, 0x00, 0x00, // ##               
	0xC0, 0x00, 0x00, // ##               
	0xC0, 0x00, 0x00, // ##               
	0x60, 0x01, 0x80, //  ##            ##
	0x70, 0x03, 0x80, //  ###          ###
	0x38, 0x1F, 0x00, //   ###      ##### 
	0x1F, 0xFC, 0x00, //    ###########   
	0x07, 0xF0, 0x00, //      #######     

	// @3121 'd' (19 pixels wide)
	0x00, 0x1F, 0x00, //            #####   
	0x00, 0x1F, 0x00, //            #####   
	0x00, 0x03, 0x00, //               ##   
	0x00, 0x03, 0x00, //               ##   
	0x00, 0x03, 0x00, //               ##   
	0x00, 0x03, 0x00, //               ##   
	0x00, 0x03, 0x00, //               ##   
	0x07, 0xC3, 0x00, //      #####    ##   
	0x1F, 0xF3, 0x00, //    #########  ##   
	0x3C, 0x3B, 0x00, //   ####    ### ##   
	0x70, 0x0F, 0x00, //  ###        ####   
	0x60, 0x07, 0x00, //  ##          ###   
	0xE0, 0x07, 0x00, // ###          ###   
	0xC0, 0x03, 0x00, // ##            ##   
	0xC0, 0x03, 0x00, // ##            ##   
	0xC0, 0x03, 0x00, // ##            ##   
	0xC0, 0x03, 0x00, // ##            ##   
	0xE0, 0x07, 0x00, // ###          ###   
	0x60, 0x07, 0x00, //  ##          ###   
	0x70, 0x0F, 0x00, //  ###        ####   
	0x3C, 0x3B, 0x00, //   ####    ### ##   
	0x1F, 0xF3, 0xE0, //    #########  #####
	0x07, 0xC3, 0xE0, //      #####    #####

	// @3190 'e' (16 pixels wide)
	0x07, 0xE0, //      ######     
	0x1F, 0xF8, //    ##########   
	0x38, 0x1C, //   ###      ###  
	0x70, 0x0E, //  ###        ### 
	0x60, 0x06, //  ##          ## 
	0xC0, 0x03, // ##            ##
	0xFF, 0xFF, // ################
	0xFF, 0xFF, // ################
	0xC0, 0x00, // ##              
	0xC0, 0x00, // ##              
	0xE0, 0x00, // ###             
	0x60, 0x00, //  ##             
	0x30, 0x03, //   ##          ##
	0x3C, 0x0F, //   ####      ####
	0x0F, 0xFC, //     ##########  
	0x07, 0xF0, //      #######    

	// @3222 'f' (17 pixels wide)
	0x00, 0xFF, 0x00, //         ######## 
	0x01, 0xFF, 0x80, //        ##########
	0x03, 0x80, 0x00, //       ###        
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x7F, 0xFE, 0x00, //  ##############  
	0x7F, 0xFE, 0x00, //  ##############  
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0xFF, 0xFE, 0x00, // ###############  
	0xFF, 0xFE, 0x00, // ###############  

	// @3291 'g' (18 pixels wide)
	0x07, 0xC7, 0xC0, //      #####   #####
	0x1F, 0xE7, 0xC0, //    ########  #####
	0x38, 0x36, 0x00, //   ###     ## ##   
	0x70, 0x1E, 0x00, //  ###       ####   
	0x60, 0x0E, 0x00, //  ##         ###   
	0xC0, 0x06, 0x00, // ##           ##   
	0xC0, 0x06, 0x00, // ##           ##   
	0xC0, 0x06, 0x00, // ##           ##   
	0xC0, 0x06, 0x00, // ##           ##   
	0xC0, 0x06, 0x00, // ##           ##   
	0xC0, 0x06, 0x00, // ##           ##   
	0x60, 0x0E, 0x00, //  ##         ###   
	0x70, 0x1E, 0x00, //  ###       ####   
	0x38, 0x36, 0x00, //   ###     ## ##   
	0x1F, 0xE6, 0x00, //    ########  ##   
	0x07, 0xC6, 0x00, //      #####   ##   
	0x00, 0x06, 0x00, //              ##   
	0x00, 0x06, 0x00, //              ##   
	0x00, 0x06, 0x00, //              ##   
	0x00, 0x0C, 0x00, //             ##    
	0x00, 0x1C, 0x00, //            ###    
	0x1F, 0xF0, 0x00, //    #########      
	0x1F, 0xE0, 0x00, //    ########       

	// @3360 'h' (20 pixels wide)
	0xF8, 0x00, 0x00, // #####               
	0xF8, 0x00, 0x00, // #####               
	0x18, 0x00, 0x00, //    ##               
	0x18, 0x00, 0x00, //    ##               
	0x18, 0x00, 0x00, //    ##               
	0x18, 0x00, 0x00, //    ##               
	0x18, 0x00, 0x00, //    ##               
	0x18, 0xFC, 0x00, //    ##   ######      
	0x19, 0xFE, 0x00, //    ##  ########     
	0x1B, 0x07, 0x00, //    ## ##     ###    
	0x1E, 0x03, 0x80, //    ####       ###   
	0x1C, 0x01, 0x80, //    ###         ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0xFF, 0x0F, 0xF0, // ########    ########
	0xFF, 0x0F, 0xF0, // ########    ########

	// @3429 'i' (16 pixels wide)
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x00, 0x00, //                 
	0x3F, 0x80, //   #######       
	0x3F, 0x80, //   #######       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0xFF, 0xFF, // ################
	0xFF, 0xFF, // ################

	// @3477 'j' (12 pixels wide)
	0x00, 0xC0, //         ##  
	0x00, 0xC0, //         ##  
	0x00, 0xC0, //         ##  
	0x00, 0xC0, //         ##  
	0x00, 0x00, //             
	0x00, 0x00, //             
	0x00, 0x00, //             
	0x00, 0x00, //             
	0xFF, 0xF0, // ############
	0xFF, 0xF0, // ############
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x30, //           ##
	0x00, 0x70, //          ###
	0x00, 0xE0, //         ### 
	0xFF, 0xC0, // ##########  
	0xFF, 0x80, // #########   

	// @3539 'k' (17 pixels wide)
	0xF8, 0x00, 0x00, // #####            
	0xF8, 0x00, 0x00, // #####            
	0x18, 0x00, 0x00, //    ##            
	0x18, 0x00, 0x00, //    ##            
	0x18, 0x00, 0x00, //    ##            
	0x18, 0x00, 0x00, //    ##            
	0x18, 0x00, 0x00, //    ##            
	0x18, 0xFF, 0x00, //    ##   ######## 
	0x18, 0xFF, 0x00, //    ##   ######## 
	0x18, 0x30, 0x00, //    ##     ##     
	0x18, 0x60, 0x00, //    ##    ##      
	0x18, 0xC0, 0x00, //    ##   ##       
	0x19, 0x80, 0x00, //    ##  ##        
	0x1B, 0x00, 0x00, //    ## ##         
	0x1F, 0x00, 0x00, //    #####         
	0x1D, 0x80, 0x00, //    ### ##        
	0x18, 0xC0, 0x00, //    ##   ##       
	0x18, 0x60, 0x00, //    ##    ##      
	0x18, 0x30, 0x00, //    ##     ##     
	0x18, 0x18, 0x00, //    ##      ##    
	0x18, 0x0C, 0x00, //    ##       ##   
	0xF8, 0x3F, 0x80, // #####     #######
	0xF8, 0x3F, 0x80, // #####     #######

	// @3608 'l' (16 pixels wide)
	0x3F, 0x80, //   #######       
	0x3F, 0x80, //   #######       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0x01, 0x80, //        ##       
	0xFF, 0xFF, // ################
	0xFF, 0xFF, // ################

	// @3654 'm' (24 pixels wide)
	0xF9, 0xE1, 0xE0, // #####  ####    ####     
	0xFB, 0xF3, 0xF0, // ##### ######  ######    
	0x1E, 0x36, 0x38, //    ####   ## ##   ###   
	0x1C, 0x1C, 0x18, //    ###     ###     ##   
	0x18, 0x18, 0x18, //    ##      ##      ##   
	0x18, 0x18, 0x18, //    ##      ##      ##   
	0x18, 0x18, 0x18, //    ##      ##      ##   
	0x18, 0x18, 0x18, //    ##      ##      ##   
	0x18, 0x18, 0x18, //    ##      ##      ##   
	0x18, 0x18, 0x18, //    ##      ##      ##   
	0x18, 0x18, 0x18, //    ##      ##      ##   
	0x18, 0x18, 0x18, //    ##      ##      ##   
	0x18, 0x18, 0x18, //    ##      ##      ##   
	0x18, 0x18, 0x18, //    ##      ##      ##   
	0xFF, 0x1F, 0x1F, // ########   #####   #####
	0xFF, 0x1F, 0x1F, // ########   #####   #####

	// @3702 'n' (20 pixels wide)
	0xF8, 0x7C, 0x00, // #####    #####      
	0xF9, 0xFE, 0x00, // #####  ########     
	0x1B, 0x07, 0x00, //    ## ##     ###    
	0x1E, 0x03, 0x80, //    ####       ###   
	0x1C, 0x01, 0x80, //    ###         ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0xFF, 0x0F, 0xF0, // ########    ########
	0xFF, 0x0F, 0xF0, // ########    ########

	// @3750 'o' (17 pixels wide)
	0x07, 0xF0, 0x00, //      #######     
	0x0F, 0xF8, 0x00, //     #########    
	0x3C, 0x1E, 0x00, //   ####     ####  
	0x70, 0x07, 0x00, //  ###         ### 
	0x60, 0x03, 0x00, //  ##           ## 
	0xE0, 0x03, 0x80, // ###           ###
	0xC0, 0x01, 0x80, // ##             ##
	0xC0, 0x01, 0x80, // ##             ##
	0xC0, 0x01, 0x80, // ##             ##
	0xC0, 0x01, 0x80, // ##             ##
	0xE0, 0x03, 0x80, // ###           ###
	0x60, 0x03, 0x00, //  ##           ## 
	0x70, 0x07, 0x00, //  ###         ### 
	0x3C, 0x1E, 0x00, //   ####     ####  
	0x0F, 0xF8, 0x00, //     #########    
	0x07, 0xF0, 0x00, //      #######     

	// @3798 'p' (19 pixels wide)
	0xF8, 0x7C, 0x00, // #####    #####     
	0xF9, 0xFF, 0x00, // #####  #########   
	0x1B, 0x87, 0x80, //    ## ###    ####  
	0x1E, 0x01, 0xC0, //    ####        ### 
	0x1C, 0x00, 0xC0, //    ###          ## 
	0x1C, 0x00, 0xE0, //    ###          ###
	0x18, 0x00, 0x60, //    ##            ##
	0x18, 0x00, 0x60, //    ##            ##
	0x18, 0x00, 0x60, //    ##            ##
	0x18, 0x00, 0x60, //    ##            ##
	0x1C, 0x00, 0xE0, //    ###          ###
	0x1C, 0x00, 0xC0, //    ###          ## 
	0x1E, 0x01, 0xC0, //    ####        ### 
	0x1B, 0x87, 0x80, //    ## ###    ####  
	0x19, 0xFF, 0x00, //    ##  #########   
	0x18, 0x7C, 0x00, //    ##    #####     
	0x18, 0x00, 0x00, //    ##              
	0x18, 0x00, 0x00, //    ##              
	0x18, 0x00, 0x00, //    ##              
	0x18, 0x00, 0x00, //    ##              
	0x18, 0x00, 0x00, //    ##              
	0xFF, 0xC0, 0x00, // ##########         
	0xFF, 0xC0, 0x00, // ##########         

	// @3967 'q' (18 pixels wide)
	0x07, 0xC7, 0xC0, //      #####   #####
	0x1F, 0xE7, 0xC0, //    ########  #####
	0x38, 0x36, 0x00, //   ###     ## ##   
	0x70, 0x1E, 0x00, //  ###       ####   
	0x60, 0x0E, 0x00, //  ##         ###   
	0xC0, 0x06, 0x00, // ##           ##   
	0xC0, 0x06, 0x00, // ##           ##   
	0xC0, 0x06, 0x00, // ##           ##   
	0xC0, 0x06, 0x00, // ##           ##   
	0xC0, 0x06, 0x00, // ##           ##   
	0xC0, 0x06, 0x00, // ##           ##   
	0x60, 0x0E, 0x00, //  ##         ###   
	0x70, 0x1E, 0x00, //  ###       ####   
	0x38, 0x36, 0x00, //   ###     ## ##   
	0x1F, 0xE6, 0x00, //    ########  ##   
	0x07, 0xC6, 0x00, //      #####   ##   
	0x00, 0x06, 0x00, //              ##   
	0x00, 0x06, 0x00, //              ##   
	0x00, 0x06, 0x00, //              ##   
	0x00, 0x06, 0x00, //              ##   
	0x00, 0x06, 0x00, //              ##   
	0x00, 0xFF, 0xC0, //         ##########
	0x00, 0xFF, 0xC0, //         ##########

	// @3936 'r' (17 pixels wide)
	0x3E, 0x0E, 0x00, //   #####     ###  
	0x3E, 0x3F, 0x80, //   #####   #######
	0x06, 0x71, 0x80, //      ##  ###   ##
	0x07, 0xC0, 0x00, //      #####       
	0x07, 0x80, 0x00, //      ####        
	0x07, 0x00, 0x00, //      ###         
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0x06, 0x00, 0x00, //      ##          
	0xFF, 0xFE, 0x00, // ###############  
	0xFF, 0xFE, 0x00, // ###############  

	// @3984 's' (15 pixels wide)
	0x0F, 0xCC, //     ######  ## 
	0x3F, 0xEC, //   ######### ## 
	0x70, 0x3C, //  ###      #### 
	0x60, 0x0C, //  ##         ## 
	0x60, 0x0C, //  ##         ## 
	0x70, 0x00, //  ###           
	0x3F, 0xC0, //   ########     
	0x0F, 0xF8, //     #########  
	0x00, 0x7C, //          ##### 
	0x00, 0x0E, //             ###
	0x00, 0x06, //              ##
	0xC0, 0x06, // ##           ##
	0xC0, 0x0E, // ##          ###
	0xF0, 0x1C, // ####       ### 
	0xDF, 0xF8, // ## ##########  
	0xC7, 0xE0, // ##   ######    

	// @4016 't' (17 pixels wide)
	0x0C, 0x00, 0x00, //     ##           
	0x0C, 0x00, 0x00, //     ##           
	0x0C, 0x00, 0x00, //     ##           
	0x0C, 0x00, 0x00, //     ##           
	0x0C, 0x00, 0x00, //     ##           
	0xFF, 0xFE, 0x00, // ###############  
	0xFF, 0xFE, 0x00, // ###############  
	0x0C, 0x00, 0x00, //     ##           
	0x0C, 0x00, 0x00, //     ##           
	0x0C, 0x00, 0x00, //     ##           
	0x0C, 0x00, 0x00, //     ##           
	0x0C, 0x00, 0x00, //     ##           
	0x0C, 0x00, 0x00, //     ##           
	0x0C, 0x00, 0x00, //     ##           
	0x0C, 0x00, 0x00, //     ##           
	0x0C, 0x00, 0x00, //     ##           
	0x0C, 0x00, 0x00, //     ##           
	0x0C, 0x01, 0x80, //     ##         ##
	0x0E, 0x07, 0x80, //     ###      ####
	0x07, 0xFE, 0x00, //      ##########  
	0x01, 0xF8, 0x00, //        ######    

	// @4079 'u' (20 pixels wide)
	0xF8, 0x0F, 0x80, // #####       #####   
	0xF8, 0x0F, 0x80, // #####       #####   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x03, 0x80, //    ##         ###   
	0x18, 0x07, 0x80, //    ##        ####   
	0x0C, 0x1D, 0x80, //     ##     ### ##   
	0x0F, 0xF9, 0xF0, //     #########  #####
	0x07, 0xE1, 0xF0, //      ######    #####

	// @4127 'v' (20 pixels wide)
	0xFF, 0x0F, 0xF0, // ########    ########
	0xFF, 0x0F, 0xF0, // ########    ########
	0x18, 0x01, 0x80, //    ##          ##   
	0x0C, 0x03, 0x00, //     ##        ##    
	0x0C, 0x03, 0x00, //     ##        ##    
	0x0E, 0x07, 0x00, //     ###      ###    
	0x06, 0x06, 0x00, //      ##      ##     
	0x06, 0x06, 0x00, //      ##      ##     
	0x03, 0x0C, 0x00, //       ##    ##      
	0x03, 0x0C, 0x00, //       ##    ##      
	0x01, 0x98, 0x00, //        ##  ##       
	0x01, 0x98, 0x00, //        ##  ##       
	0x01, 0x98, 0x00, //        ##  ##       
	0x00, 0xF0, 0x00, //         ####        
	0x00, 0xF0, 0x00, //         ####        
	0x00, 0x60, 0x00, //          ##         

	// @4175 'w' (24 pixels wide)
	0xFF, 0x00, 0xFF, // ########        ########
	0xFF, 0x00, 0xFF, // ########        ########
	0x18, 0x00, 0x18, //    ##              ##   
	0x18, 0x00, 0x18, //    ##              ##   
	0x0C, 0x18, 0x30, //     ##     ##     ##    
	0x0C, 0x18, 0x30, //     ##     ##     ##    
	0x0C, 0x3C, 0x30, //     ##    ####    ##    
	0x0C, 0x34, 0x30, //     ##    ## #    ##    
	0x0C, 0x26, 0x30, //     ##    #  ##   ##    
	0x06, 0x66, 0x60, //      ##  ##  ##  ##     
	0x06, 0x66, 0x60, //      ##  ##  ##  ##     
	0x06, 0xC3, 0x60, //      ## ##    ## ##     
	0x06, 0xC3, 0x60, //      ## ##    ## ##     
	0x06, 0xC3, 0x60, //      ## ##    ## ##     
	0x03, 0x81, 0xC0, //       ###      ###      
	0x03, 0x81, 0xC0, //       ###      ###      

	// @4223 'x' (18 pixels wide)
	0x7E, 0x1F, 0x80, //  ######    ###### 
	0x7E, 0x1F, 0x80, //  ######    ###### 
	0x18, 0x06, 0x00, //    ##        ##   
	0x0C, 0x0C, 0x00, //     ##      ##    
	0x06, 0x18, 0x00, //      ##    ##     
	0x03, 0x30, 0x00, //       ##  ##      
	0x01, 0xE0, 0x00, //        ####       
	0x00, 0xC0, 0x00, //         ##        
	0x01, 0xE0, 0x00, //        ####       
	0x03, 0x30, 0x00, //       ##  ##      
	0x06, 0x18, 0x00, //      ##    ##     
	0x0C, 0x0C, 0x00, //     ##      ##    
	0x18, 0x06, 0x00, //    ##        ##   
	0x30, 0x03, 0x00, //   ##          ##  
	0xFE, 0x1F, 0xC0, // #######    #######
	0xFE, 0x1F, 0xC0, // #######    #######

	// @4271 'y' (20 pixels wide)
	0xFE, 0x07, 0xF0, // #######      #######
	0xFE, 0x07, 0xF0, // #######      #######
	0x18, 0x01, 0x80, //    ##          ##   
	0x18, 0x01, 0x80, //    ##          ##   
	0x0C, 0x03, 0x00, //     ##        ##    
	0x0C, 0x03, 0x00, //     ##        ##    
	0x06, 0x06, 0x00, //      ##      ##     
	0x06, 0x06, 0x00, //      ##      ##     
	0x03, 0x0C, 0x00, //       ##    ##      
	0x03, 0x0C, 0x00, //       ##    ##      
	0x01, 0x98, 0x00, //        ##  ##       
	0x01, 0x98, 0x00, //        ##  ##       
	0x00, 0xF0, 0x00, //         ####        
	0x00, 0xF0, 0x00, //         ####        
	0x00, 0x60, 0x00, //          ##         
	0x00, 0x60, 0x00, //          ##         
	0x00, 0x60, 0x00, //          ##         
	0x00, 0xC0, 0x00, //         ##          
	0x00, 0xC0, 0x00, //         ##          
	0x01, 0x80, 0x00, //        ##           
	0x01, 0x80, 0x00, //        ##           
	0x7F, 0xE0, 0x00, //  ##########         
	0x7F, 0xE0, 0x00, //  ##########         

	// @4340 'z' (14 pixels wide)
	0xFF, 0xFC, // ##############
	0xFF, 0xFC, // ##############
	0xC0, 0x18, // ##         ## 
	0xC0, 0x30, // ##        ##  
	0xC0, 0x60, // ##       ##   
	0x00, 0xC0, //         ##    
	0x01, 0x80, //        ##     
	0x03, 0x00, //       ##      
	0x03, 0x00, //       ##      
	0x06, 0x00, //      ##       
	0x0C, 0x00, //     ##        
	0x18, 0x0C, //    ##       ##
	0x30, 0x0C, //   ##        ##
	0x60, 0x0C, //  ##         ##
	0xFF, 0xFC, // ##############
	0xFF, 0xFC, // ##############

	// @4372 '{' (8 pixels wide)
	0x07, //      ###
	0x0F, //     ####
	0x0C, //     ##  
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x30, //   ##    
	0xE0, // ###     
	0x30, //   ##    
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x0C, //     ##  
	0x0F, //     ####
	0x07, //      ###

	// @4399 '|' (2 pixels wide)
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##
	0xC0, // ##

	// @4426 '}' (8 pixels wide)
	0xE0, // ###     
	0xF0, // ####    
	0x38, //   ###   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x0C, //     ##  
	0x07, //      ###
	0x0C, //     ##  
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x18, //    ##   
	0x30, //   ##    
	0xF0, // ####    
	0xE0, // ###     

	// @4453 '~' (15 pixels wide)
	0x1C, 0x00, //    ###         
	0x3E, 0x02, //   #####       #
	0x63, 0x06, //  ##   ##     ##
	0xC1, 0x8C, // ##     ##   ## 
	0x80, 0xF8, // #       #####  
	0x00, 0x70, //          ###   

        // @4465 0x7F (25 pixels wide)
        0xF8, 0x3E, 0x00, 0x00, // Running man 1
        0xF8, 0x3E, 0x00, 0x00,
        0xF8, 0x3E, 0x00, 0x00,
        0xF8, 0x3E, 0x00, 0x00,
        0xF8, 0x3E, 0x00, 0x00,        
        0xF8, 0x00, 0x00, 0x00,
        0xF8, 0x00, 0x00, 0x00,
        0xF8, 0x00, 0x00, 0x00,
        0xF8, 0x00, 0x00, 0x00,
        0xF8, 0x00, 0x00, 0x00,        
        0xFF, 0xFF, 0xFF, 0x80,
        0xFF, 0xFF, 0xFF, 0x80,
        0xFF, 0xFF, 0xFF, 0x80,
        0xFF, 0xFF, 0xFF, 0x80,
        0xFF, 0xFF, 0xFF, 0x80,        
        0x00, 0x3E, 0x1F, 0x80,
        0x00, 0x3E, 0x1F, 0x80,
        0x00, 0x3E, 0x1F, 0x80,
        0x00, 0x3E, 0x1F, 0x80,
        0x00, 0x3E, 0x1F, 0x80,        
        0x07, 0xFE, 0x00, 0x00,
        0x07, 0xFE, 0x00, 0x00,
        0x07, 0xFE, 0x00, 0x00,
        0x07, 0xFE, 0x00, 0x00,
        0x07, 0xFE, 0x00, 0x00,        
        0xF8, 0x3E, 0x00, 0x00,
        0xF8, 0x3E, 0x00, 0x00,
        0xF8, 0x3E, 0x00, 0x00,
        0xF8, 0x3E, 0x00, 0x00,
        0xF8, 0x3E, 0x00, 0x00,        
        0xF8, 0x01, 0xFF, 0x80,
        0xF8, 0x01, 0xFF, 0x80,
        0xF8, 0x01, 0xFF, 0x80,
        0xF8, 0x01, 0xFF, 0x80,
        0xF8, 0x01, 0xFF, 0x80,
        
        // @4605 0x80 (25 pixels wide)
        0x00, 0x3E, 0x00, 0x00, // Runing Man 2
        0x00, 0x3E, 0x00, 0x00,
        0x00, 0x3E, 0x00, 0x00,
        0x00, 0x3E, 0x00, 0x00,
        0x00, 0x3E, 0x00, 0x00,
        0x00, 0x00, 0x00, 0x00,
        0x00, 0x00, 0x00, 0x00,
        0x00, 0x00, 0x00, 0x00,
        0x00, 0x00, 0x00, 0x00,
        0x00, 0x00, 0x00, 0x00,
        0x00, 0x3F, 0xF0, 0x00,
        0x00, 0x3F, 0xF0, 0x00,
        0x00, 0x3F, 0xF0, 0x00,
        0x00, 0x3F, 0xF0, 0x00,
        0x00, 0x3F, 0xF0, 0x00,
        0xFF, 0xFF, 0xF0, 0x00,
        0xFF, 0xFF, 0xF0, 0x00,
        0xFF, 0xFF, 0xF0, 0x00,
        0xFF, 0xFF, 0xF0, 0x00,
        0xFF, 0xFF, 0xF0, 0x00,
        0x00, 0x3F, 0xF0, 0x00,
        0x00, 0x3F, 0xF0, 0x00,
        0x00, 0x3F, 0xF0, 0x00,
        0x00, 0x3F, 0xF0, 0x00,
        0x00, 0x3F, 0xF0, 0x00,
        0x07, 0xFE, 0x00, 0x00,
        0x07, 0xFE, 0x00, 0x00,
        0x07, 0xFE, 0x00, 0x00,
        0x07, 0xFE, 0x00, 0x00,
        0x07, 0xFE, 0x00, 0x00,
        0x00, 0x3F, 0xF0, 0x00,
        0x00, 0x3F, 0xF0, 0x00,
        0x00, 0x3F, 0xF0, 0x00,
        0x00, 0x3F, 0xF0, 0x00,
        0x00, 0x3F, 0xF0, 0x00,


        // @4745 0x81 (25 pixels wide)
        0x07, 0xFF, 0xF0, 0x00,  // Special Star
        0x07, 0xFF, 0xF0, 0x00,
        0x07, 0xFF, 0xF0, 0x00,
        0x07, 0xFF, 0xF0, 0x00,
        0x07, 0xFF, 0xF0, 0x00,
        0xFF, 0xC1, 0xFF, 0x80,
        0xFF, 0xC1, 0xFF, 0x80,
        0xFF, 0xC1, 0xFF, 0x80,
        0xFF, 0xC1, 0xFF, 0x80,
        0xFF, 0xC1, 0xFF, 0x80,
        0xF8, 0x3E, 0x0F, 0x80,
        0xF8, 0x3E, 0x0F, 0x80,
        0xF8, 0x3E, 0x0F, 0x80,
        0xF8, 0x3E, 0x0F, 0x80,
        0xF8, 0x3E, 0x0F, 0x80,
        0xFF, 0xC1, 0xFF, 0x80,
        0xFF, 0xC1, 0xFF, 0x80,
        0xFF, 0xC1, 0xFF, 0x80,
        0xFF, 0xC1, 0xFF, 0x80,
        0xFF, 0xC1, 0xFF, 0x80,
        0x07, 0xff, 0xF0, 0x00,
        0x07, 0xff, 0xF0, 0x00,
        0x07, 0xff, 0xF0, 0x00,
        0x07, 0xff, 0xF0, 0x00,
        0x07, 0xff, 0xF0, 0x00,

        // @4845 0x82 (15 pixels wide)
        0xFF, 0xFE, // Special dot
        0xFF, 0xFE,
        0xFF, 0xFE,
        0xFF, 0xFE,
        0xFF, 0xFE,
        0xFF, 0xFE,
        0xFF, 0xFE,
        0xFF, 0xFE,
        0xFF, 0xFE,
        0xFF, 0xFE,
        0xFF, 0xFE,
        0xFF, 0xFE,
        0xFF, 0xFE,
        0xFF, 0xFE,
        0xFF, 0xFE,
        
        // 4875 0x83 (25 pixels wide)
        0x00, 0x01, 0xF0, 0x00, // double plus
        0x00, 0x01, 0xF0, 0x00,
        0x00, 0x01, 0xF0, 0x00,
        0x00, 0x01, 0xF0, 0x00,
        0x00, 0x01, 0xF0, 0x00,
        
        0x00, 0x3F, 0xFF, 0x80,
        0x00, 0x3F, 0xFF, 0x80,
        0x00, 0x3F, 0xFF, 0x80,
        0x00, 0x3F, 0xFF, 0x80,
        0x00, 0x3F, 0xFF, 0x80,

        0x00, 0x01, 0xF0, 0x00,
        0x00, 0x01, 0xF0, 0x00,
        0x00, 0x01, 0xF0, 0x00,
        0x00, 0x01, 0xF0, 0x00,
        0x00, 0x01, 0xF0, 0x00,

        0x07, 0xC0, 0x00, 0x00,
        0x07, 0xC0, 0x00, 0x00,
        0x07, 0xC0, 0x00, 0x00,
        0x07, 0xC0, 0x00, 0x00,
        0x07, 0xC0, 0x00, 0x00,
        
        0xFF, 0xFE, 0x00, 0x00,
        0xFF, 0xFE, 0x00, 0x00,
        0xFF, 0xFE, 0x00, 0x00,
        0xFF, 0xFE, 0x00, 0x00,
        0xFF, 0xFE, 0x00, 0x00,
        
        0x07, 0xC0, 0x00, 0x00,
        0x07, 0xC0, 0x00, 0x00,
        0x07, 0xC0, 0x00, 0x00,
        0x07, 0xC0, 0x00, 0x00,
        0x07, 0xC0, 0x00, 0x00,
        
	// @4995 'key' (18 pixels wide)
	0x00, 0xFF, 0xC0, //         ##########
	0x00, 0xFF, 0xC0, //         ##########
	0x00, 0xC0, 0x00, //         ##        
	0x00, 0xC0, 0x00, //         ##
	0x00, 0xC0, 0x00, //         ##
	0x00, 0xC0, 0x00, //         ##
	0x00, 0xFF, 0xC0, //         ##########
	0x00, 0xFF, 0xC0, //         ##########
	0x00, 0xC0, 0x00, //         ##
	0x00, 0xC0, 0x00, //         ##
	0x00, 0xC0, 0x00, //         ##
	0x00, 0xC0, 0x00, //         ##
	0x00, 0xC0, 0x00, //         ##
	0x7F, 0xFF, 0x80, //  ################
	0xFF, 0xFF, 0xC0, // ##################            
	0xE0, 0x01, 0xC0, // ###            ###             
	0xC0, 0x00, 0xC0, // ##              ##            
	0xC0, 0x00, 0xC0, // ##              ##
	0xE0, 0x01, 0xC0, // ###            ###
	0xFF, 0xFF, 0xC0, // ##################
	0x7F, 0xFF, 0x80, //  ################

};


// Character descriptors for Courier New 28pt
//
// These characters always fit into a 39(W) x 39(L) bit matrix
//
// Definition of array is as follows:
//   width, 
//   height, 
//   spaces below, 
//   offset
const uint16_t CN_char28_descriptors[][4] =
{
	{2,  39, 0,     0}, 		//   
	{4,  23, 8,    39}, 		// ! 
	{12, 10, 21,   62}, 		// " 
	{16, 26, 6,    82}, 		// # 
	{13, 28, 5,   134}, 		// $ 
	{15, 23, 8,   190}, 		// % 
	{14, 19, 8,   236}, 		// & 
	{4,  11, 20,  274}, 		// ' 
	{6,  28, 3,   285}, 		// ( 
	{6,  28, 3,   313}, 		// ) 
	{14, 14, 17,  341}, 		// * 
	{18, 18, 10,  369}, 		// + 
	{7,  11, 3,   423}, 		// , 
	{15, 2,  17,  434}, 		// - 
	{6,  5,  8,   438}, 		// . 
	{15, 28, 5,   443}, 		// / 
	{14, 23, 8,   499}, 		// 0 
	{15, 23, 8,   545}, 		// 1 
	{14, 23, 8,   591}, 		// 2 
	{15, 23, 8,   637}, 		// 3 
	{14, 23, 8,   683}, 		// 4 
	{15, 23, 8,   729}, 		// 5 
	{14, 23, 8,   775}, 		// 6 
	{14, 23, 8,   821}, 		// 7 
	{13, 23, 8,   867}, 		// 8 
	{15, 23, 8,   913}, 		// 9 
	{5,  16, 8,   959}, 		// : 
	{8,  19, 5,   975}, 		// ; 
	{18, 19, 9,   994}, 		// < 
	{18, 8,  15, 1051}, 		// = 
	{18, 19, 9,  1075}, 		// > 
	{13, 22, 8,  1132}, 		// ? 
	{16, 26, 6,  1176}, 		// @ 
	{24, 21, 8,  1228}, 		// A 
	{18, 21, 8,  1291}, 		// B 
	{18, 21, 8,  1354}, 		// C 
	{18, 21, 8,  1417}, 		// D 
	{18, 21, 8,  1480}, 		// E 
	{18, 21, 8,  1543}, 		// F 
	{20, 21, 8,  1606}, 		// G 
	{20, 21, 8,  1669}, 		// H 
	{14, 21, 8,  1732}, 		// I 
	{18, 21, 8,  1774}, 		// J 
	{19, 21, 8,  1837}, 		// K 
	{18, 21, 8,  1900}, 		// L 
	{23, 21, 8,  1963}, 		// M 
	{21, 21, 8,  2026}, 		// N 
	{19, 21, 8,  2089}, 		// O 
	{17, 21, 8,  2152}, 		// P 
	{19, 25, 4,  2215}, 		// Q 
	{20, 21, 8,  2290}, 		// R 
	{15, 21, 8,  2353}, 		// S 
	{18, 21, 8,  2395}, 		// T 
	{20, 21, 8,  2458}, 		// U 
	{22, 21, 8,  2521}, 		// V 
	{24, 21, 8,  2584}, 		// W 
	{19, 21, 8,  2647}, 		// X 
	{20, 21, 8,  2710}, 		// Y 
	{14, 21, 8,  2773}, 		// Z 
	{7,  28, 3,  2815}, 		// [ 
	{15, 28, 5,  2843}, 		// \ 
	{7,  28, 3,  2899}, 		// ] 
	{14, 10, 21, 2927}, 		// ^ 
	{26,  1, 7,  2947}, 		// _ 
	{6,   5, 27, 2951}, 		// ` 
	{17, 16, 8,  2956}, 		// a 
	{19, 23, 8,  3004}, 		// b 
	{17, 16, 8,  3073}, 		// c 
	{19, 23, 8,  3121}, 		// d 
	{16, 16, 8,  3190}, 		// e 
	{17, 23, 8,  3222}, 		// f 
	{18, 23, 1,  3291}, 		// g 
	{20, 23, 8,  3360}, 		// h 
	{16, 24, 8,  3429}, 		// i 
	{12, 31, 3,  3477}, 		// j 
	{17, 23, 8,  3539}, 		// k 
	{16, 23, 8,  3608}, 		// l 
	{24, 16, 8,  3654}, 		// m 
	{20, 16, 8,  3702}, 		// n 
	{17, 16, 8,  3750}, 		// o 
	{19, 23, 1,  3798}, 		// p 
	{18, 23, 1,  3867}, 		// q 
	{17, 16, 8,  3936}, 		// r 
	{15, 16, 8,  3984}, 		// s 
	{17, 21, 8,  4016}, 		// t 
	{20, 16, 8,  4079}, 		// u 
	{20, 16, 8,  4127}, 		// v 
	{24, 16, 8,  4175}, 		// w 
	{18, 16, 8,  4223}, 		// x 
	{20, 23, 1,  4271}, 		// y 
	{14, 16, 8,  4340}, 		// z 
	{8,  27, 4,  4372}, 		// { 
	{2,  27, 4,  4399}, 		// | 
	{8,  27, 4,  4426}, 		// } 
	{15, 6,  15, 4453}, 		// ~ 
        {25, 35, 4,  4465},             // Running man 1 0x7F
        {25, 35, 4,  4605},             // Running man 2 0x80
        {25, 25, 7,  4745},             // special star  0x81
        {15, 15, 12, 4845},             // special dot   0x82
        {25, 30, 5,  4875},             // special double plus
        {18, 21, 8,  4995},             // key
        
};

