//       1         2         3         4         5         6         7         8
//345678901234567890123456789012345678901234567890123456789012345678901234567890
//==============================================================================
//
// April 26, 2018               Design Documents                     CSI_icons.h 
// 
//       Icon data LCD display
//           for large display project
//
// Programmer
//  Dean S. Graham
// 
// Copyright 
//  Connect Systems Inc.
//
// History
//  04/26/2018  started
//  01/23/2019  moved data to icons.c, made this just the header
//
// Status
//  written
//
//==============================================================================
#ifndef CSI_ICONS_H_
#define CSI_ICONS_H_

extern unsigned char ICON_ANTENNA[434];
extern unsigned char ICON_BATTERY[434];
extern unsigned char ICON_PRIVATE[434];
extern unsigned char ICON_GROUP[650];
extern unsigned char ICON_ENVELOPE[482];
extern unsigned char ICON_INBOXFULL[482];
extern unsigned char ICON_GPS[434];
extern unsigned char ICON_SCAN[650];
extern unsigned char ICON_ARROW[102];
extern unsigned char ICON_LOCKED[434];
extern unsigned char ICON_UNLOCKED[650];
extern unsigned char ICON_TONEDISABLE[650];
extern unsigned char ICON_SPEAKER[362];
extern unsigned char ICON_EMERGENCY[650];
extern unsigned char ICON_NAV_LEFT[146];
extern unsigned char ICON_NAV_RIGHT[146];
extern unsigned char ICON_NAV_UP[146];
extern unsigned char ICON_NAV_DOWN[146];
extern unsigned char ICON_NAV_DOT[202];
extern unsigned char ICON_NAV_X[202];
extern unsigned char ICON_POWER[202];
extern unsigned char ICON_CONTACT[290];
extern unsigned char ICON_SMILEY[202];
extern unsigned char ICON_SCAN_small[290];
extern unsigned char ICON_ZONE[290];
extern unsigned char ICON_CALL_LOG[290];
extern unsigned char ICON_WRENCH[290];
extern unsigned char ICON_TAB_L[290];
extern unsigned char ICON_TAB_R[290];
extern unsigned char ICON_RIGHT_ADJ[66];
extern unsigned char ICON_LEFT_ADJ[66];
extern unsigned char ICON_UP_ADJ[100];
extern unsigned char ICON_DOWN_ADJ[100];
extern unsigned char ICON_LASTCALL_UP[242];
extern unsigned char ICON_LASTCALL_DOWN[242];
extern unsigned char ICON_DIAL_SPIN[242];
extern unsigned char ICON_Big_Knob[276];
extern unsigned char ICON_SUN[74];
extern unsigned char ICON_MOON[74];

// ====================================================
// multi color icons using RLE and color number table
extern unsigned char ICON_SMILEY_MC[450];
extern unsigned char ICON_FROWNY_MC[442];
extern unsigned char ICON_ENVELOPE_MC[310];
extern unsigned char ICON_ZONE_MC[350];
extern unsigned char ICON_CALLOG_MC[654];
extern unsigned char ICON_UTILITY_MC[418];
extern unsigned char ICON_SCAN_MC[532];
extern unsigned char ICON_LASTCALL_UP_MC[416];
extern unsigned char ICON_LASTCALL_DOWN_MC[386];
// splash screen logo icons
extern unsigned char ICON_LOGO_ANT[802];
extern unsigned char ICON_LOGO_S[1134];
extern unsigned char ICON_LOGO_C[1544];
extern unsigned char ICON_LOGO_Waves[3240];

extern unsigned char ICON_RIGHT_ARROW[170];
extern unsigned char ICON_LEFT_ARROW[170];

#endif /* CSI_ICONS_H_ */