//       1         2         3         4         5         6         7         8
//345678901234567890123456789012345678901234567890123456789012345678901234567890
//==============================================================================
//
// June 3, 2019             Design Documents                         CSI_radio.h
//
//	       header file for different radio controls
//                    Large panel display project
//
// Programmer
//  Dean S. Graham
//
// Copyright
//  Connect Systems Inc.
//
// History
//
// Status
//  written
//
//******************************************************************************
#ifndef CSI_RADIO_H_
#define CSI_RADIO_H_

#define radio_FT857D  1  // define if compiling for both CS800 & FT857
                         // comment out for just CS800

extern uint8_t current_radio_type;  // def in main, & used many places
extern uint8_t num_radio_types;     // def in menus

enum RadioTypes { CS800D, FT857D, FT857D2, FT100, ID4100 }; 

uint32_t get_radio_baud( uint8_t radio_type );

#endif /* CSI_RADIO_H_ */