
#define MAXIMUM_GLOBAL_PARAMETERS         115
#define MAXIMUM_CTCSS_PARAMETERS           0
#define MAXIMUM_DCS_PARAMETERS             0
#define MAXIMUM_LTR_PARAMETERS             0
#define MAXIMUM_SPEED_DIALING_PARAMETERS   1
#define MAXIMUM_SPEED_CALLING_PARAMETERS   1
#define MAXIMUM_PUSH_TO_CONNECT_PARAMETERS 0
#define MAXIMUM_REPEATER_PARAMETERS        0

//
// THIS IS THE LENGTH OF EACH OF THE INDEXED BLOCKS IN BYTES. 
//
#define GLOBAL_INDEX                180
#define CTCSS_INDEX                 0
#define DCS_INDEX                   0
#define LTR_INDEX                   0
#define SPEED_DIALING_INDEX         16
#define SPEED_CALLING_INDEX         16
#define PUSH_TO_CONNECT_INDEX       0
#define REPEATER_INDEX              0
//
// THIS IS THE STARTING ADDRESS IN THE EEPROM FOR THE DIFFERENT TYPE OF
// FIELDS
//
#define GLOBAL_EEPROM               0
#define CTCSS_EEPROM                GLOBAL_EEPROM + GLOBAL_INDEX
#define DCS_EEPROM                  CTCSS_EEPROM + (51*CTCSS_INDEX)
#define LTR_EEPROM                  DCS_EEPROM + (112*DCS_INDEX)
#define SPEED_DIALING_EEPROM        LTR_EEPROM + (5000*LTR_INDEX)
#define SPEED_CALLING_EEPROM        SPEED_DIALING_EEPROM + (100*SPEED_DIALING_INDEX)
#define PUSH_TO_CONNECT_EEPROM      SPEED_CALLING_EEPROM + (100*SPEED_CALLING_INDEX)
#define REPEATER_EEPROM             PUSH_TO_CONNECT_EEPROM + (100*PUSH_TO_CONNECT_INDEX)
#define END_OF_EEPROM               REPEATER_EEPROM + (20*REPEATER_INDEX)