//
// Pin 10, PF0,  I2C2_SDA           I2C Data      24LC1025 & Touch Panel
// Pin 11, PF1,  I2C2_SCL           I2C Clock     24LC1025 & Touch Panel
// Pin 12, PF2,  CTP_RST            Output        reset for Touch Panel
// Pin 18, PF6,  CTP_INT            Input         interrupt from Touch Panel 
//
// Pin 19, PF19, LCD_BACKLIGHT      Output        LCD Backlight Control
// Pin 48, PB2   LCD_CS/            Output        LCD Chip Select
// Pin 49  PF11  LCD_D/C            Output        LCD Data/Cntrl Register Select
// Pin 50  PF12  LCD_RD/            Output        LCD Read
// Pin 53  PF13  LCD_WR/            Output        LCD Write
// Pin 54  PF14  LCD_RESET          Output        LCD Reset
// Pin 55  PF15  LCD_TEAR           Output        LCD Tear
//
// Pin 56  PG0   LCD_DB0            Input/Output  LCD Data Bus 0
// Pin 57  PG1   LCD_DB1            Input/Output  LCD Data Bus 1
// Pin 87  PG2   LCD_DB2            Input/Output  LCD Data Bus 2
// Pin 88  PG3   LCD_DB3            Input/Output  LCD Data Bus 3
// Pin 89  PG4   LCD_DB4            Input/Output  LCD Data Bus 4
// Pin 90  PG5   LCD_DB5            Input/Output  LCD Data Bus 5
// Pin 91  PG6   LCD_DB6            Input/Output  LCD Data Bus 6
// Pin 92  PG7   LCD_DB7            Input/Output  LCD Data Bus 7
//
// Pin 42  PA6   FLASH_DI           Output        SPI MOSI
// Pin 43  PA7   FLASH_DO           Input         SPI MISO
// Pin 44  PC4   FLASH_CS/          Output        SPI Chip Select
// Pin 45  PC5   FLASH_CLOCK        Output        SPI Clock
//
// Pin 47  PB1   Switch_S1          Input         Switch S1
// Pin 46  PB0   Switch_S2          Input         Switch S2
// Pin 64  PE11  Switch_S3          Input         Switch S3
// Pin 63  PE10  Switch_S4          Input         Switch S4
// Pin 60  PE9   Switch_S5          Input         Switch S5
// Pin 59  PE8   Switch_S6          Input         Switch S6
// 
// Pin 65  PE12  ROTARY_ENCODER_2_0 Input         Rotary Encoder 2
// Pin 66  PE13  ROTARY_ENCODER_2_1 Input         Rotary Encoder 2
// Pin 67  PE14  ROTARY_ENCODER_1_0 Input         Rotary Encoder 1
// Pin 68  PE15  ROTARY_ENCODER_1_1 Input         Rotary Encoder 1
//
// Pin 75  PB14  USB1_DM            xxxxx         USB Port 1
// Pin 76  PB15  USB1_DP            xxxxx         USB Port 1
// Pin 103 PA11  USB2_DM            xxxxx         USB Port 2
// Pin 104 PA12  USB2_DP            xxxxx         USB Port 2
//
// Pin 78  PD9   PTT                Input         PTT from Mike
// Pin 79  PD10  Hook               Input         Hook Switch from Mike
// Pin 80  PD11  MBL                Input/Output  Key Detection (Not used)
// Pin 81  PD12  DM                 Input/Output  Data Detection for Mike keys
//
// Pin 85  PD14  RX_LED             Output        Green LED control
// Pin 86  PD15  Tx_LED             Output        Red LED control
// Pin 98  PC8   KLED               Output        Keyboard LED Control
//
// Pin 37  PA3   USART2_RXD         Input         USART 2 Input for future use
// Pin 119 PD5   USART2_TXD         Output        USART 2 Output for future use
//
// Pin 102 PA10  USART1_RX          Input         USART 1 Input from main radio
// Pin 136 PB6   USART1_TX          Output        USART 1 Output to Main Radio
//
// Pin 105 PA13  JP2.3              xxxxx         Emulator
// Pin 109 PA14  JP2.1              xxxxx         Emulator





