//345678901234567890123456789012345678901234567890123456789012345678901234567890
//==============================================================================
//
// April 30, 2018 		Design Documents      	         CSI_timer_two.h
//
//  Header for timer 2 peripheral
//
// Programmer
//  Dean Graham
// 
// Copyright 
//  Connect Systems Inc.
//
// History
//  04/30/2018 written
//  04/04/2019 added timer 3
//
// Status
//  written
//
//******************************************************************************
#ifndef CSI_timer_two_H_
#define CSI_timer_two_H_

// Timer 2
void init_10milli_timer( void );
void timer_10milli_enable( int onoff );
void TIM2_Handler( void );

// Timer 3
void init_10micro_timer( void );
void timer_10micro_enable( int onoff );
void TIM3_Handler( void );


#endif /* CSI_timer_two_H_ */